Setting Up Item Charge Numbers for Purchase Documents

You use item charge numbers to distinguish between the different kinds of item charges used for purchase documents in your company.

To Set Up Item Charge Numbers for Purchase Documents:

  1. Open the [image] Item Charges window.

  2. In the No. field, enter a number or code to identify the item charge.

  3. In the Description field, enter a brief description of the charge.

  4. In the Gen. Prod. Posting Group field, select a general product posting group.

  5. In the Tax Group Code field, select a tax group code if your country/region requires such a code.

  6. In the VAT Prod. Posting Group field, select a VAT product posting group.

    If you have placed a check mark in the Auto Insert Default field in the Gen. Product Posting Groups window, the program will insert this default VAT product posting group automatically.

  7. Repeat this procedure for each item charge that you want to set up as an item charge number.

Related Topics

Cost Assignment

Assignment of Item Charges in Purchase Documents

Assignment of Item Charges in Sales Documents

Item Charge

Setting Up General Product Groups

Setting Up VAT Product Posting Groups


Setting Up Multiple Vendors for Items

If you purchase the same item from more than one vendor, you must enter information about each vendor of the item, such as prices, lead time, discounts, and so on.

You must have already set up cards for the relevant items and cards for the relevant vendors.

To Set Up Multiple Vendors for Items:

  1. Open the [image] Vendor Card window and browse to the relevant item card.

  2. Click the Vendor No. field, and then click the AssistButton [image].

  3. Select the vendor you want to set up for the item, and then click OK.

  4. Fill in the other fields, if relevant. For Help about a specific field, click the field and press F1.

  5. If you want to set up multiple vendors of the item, repeat steps 3-5 for each vendor.

Related Topics

Item Vendor Table

Setting Up Vendors


Setting Up Payment Methods

Payment methods are used to specify the way in which an invoice will be paid. You can set up any number of payment method codes.

To Set Up Payment Methods:

  1. Open the [image] Payment Methods window.

  2. On each line, fill in the various fields. For Help about a specific field, click the field and press F1.

  3. Repeat this procedure for each code you want to set up.

Attention

The payment methods are also used in the Sales & Receivables application area. Therefore, changing the payment methods codes will also take effect in the Sales & Receivables application area.

Related Topics

Assigning Payment Methods to Vendors


Setting Up Payment Terms

Payment terms are used in purchase invoicing to manage due dates and the calculation of possible payment discounts.

You can set up any number of payment terms codes and use date formulas to define the payment terms.

To Set Up Payment Terms:

  1. Open the [image] Payment Terms window.

  2. Press F3 to set up a new code.

  3. On each line, fill in the various fields. For Help about a specific field, click the field and press F1.

Attention

The payment terms are also used in the Sales & Receivables application area. Therefore, changing the payment terms codes will also take effect in the Sales & Receivables application area.

Related Topics

Assigning Payment Terms to Vendors


Setting Up Purchasers

If several purchasers work at your company, you can set them up in a window and assign them each a code. You can then use the codes to prepare statistics and to filter information in printed reports.

To Set Up Purchasers:

  1. Open the [image] Salespeople/Purchasers window.

  2. Press F3 to set up a new purchaser code.

  3. Fill in the various fields. For Help about a specific field, click the field and press F1.

Related Topics

Assigning Purchasers to Vendors


Setting Up Shipment Methods

The shipment methods that are used with purchases can be set up as codes with associated texts. You can then assign a code to each vendor, and the corresponding text will be printed on all documents for the vendor.

To Set Up Shipment Methods:

  1. Open the [image] Shipment Methods window.

  2. Press F3 to set up a new shipment code.

  3. Fill in a line with a code and a text for each shipment method.


Setting up Standard Purchase Codes and Standard Sales Codes

If you often need to post sales or purchase lines with similar information, you can use standard sales or purchase codes. Each code can have one or more lines associated with it. Then you can use the code to automatically insert the lines on documents.

To Set Up Standard Purchase Codes or Standard Sales Codes:

  1. For standard purchase codes, open the [image] Standard Purchase Code Card window.

For standard sales codes, open the [image] Standard Sales Code Card window.

  2. Press F3 to insert a new card and then fill in the fields on the header.

  3. Fill in one line for each line you would like to associate with the code. For Help about a specific field, click the field and press F1.

  4. Repeat steps 2 and 3 for each code you want to set up.

Now you can assign the code(s) to one or more vendors or customers.

Related Topics

Standard Purchase Codes and Standard Sales Codes

Assigning Standard Purchase Codes to Vendors

Assigning Standard Sales Codes to Customers

Inserting Standard Sales or Purchase Lines on Documents


Setting Up Vendor Bank Accounts

You can register information about an unlimited number of bank accounts for each vendor.

To Set up Vendor Bank Accounts:

  1. Open the [image] Vendor Card window.

  2. Click Vendor, Bank Accounts.

  3. Fill in the relevant fields on the vendor bank account card. For Help about a specific field, click in the field and press F1.


Setting Up Vendor Posting Groups

If you use the features in the Purchases & Payables application area, you must create links to the G/L accounts. The links are created by setting up one or more vendor posting groups.

To Set Up Vendor Posting Groups:

  1. Open the [image] Vendor Posting Groups window.

  2. In the Vendor Posting Groups window, fill in the various fields. For Help about a specific field, click the field and press F1.

  3. Repeat this procedure for each posting group you want to set up. You can set up as many posting groups as you need.

Related Topics

About Posting Groups

Assigning Posting Groups to Vendors


Setting Up Vendors

When you set up a new vendor on a vendor card, there are fields that must always be filled in, fields that can be filled in as needed, and fields in which you cannot enter anything.

To Set Up Vendors:

  1. Open the [image] Vendor Card window.

  2. Fill in the fields on the card. The following fields are mandatory:

    No.

    Gen. Bus. Posting Group

    VAT Bus. Posting Group

    Vendor Posting Group

    Application Method

    For Help about a specific field, click the field and press F1.

When you set up a new vendor, if you have integrated the Vendor table with the Contact table, the program automatically creates a new contact in the Relationship Management application area.

Related Topics

Setting Up Vendor Posting Groups

Setting Up Vendor Bank Accounts

Assigning Currency Codes to Vendors

Assigning Country/Region Codes to Vendors

Assigning Language Codes to Vendors

Vendor Addresses


About Document Approvals

You can use the document approval system in the program to manage your document workflow in your organization. You can set up a system of approvers to ensure that specific documents (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) get approved (or rejected) before they are sent to, for example, the customer or vendor.

You set up the approval system to reflect the document workflow in your company, for example, who the document is sent to first, then the next person in the hierarchy, and so on. You can set up limits defining what a user can approve, for example, some users may be allowed to approve any document, whereas others may have a maximum amount in LCY that they have approval authority for. If a salesperson or purchaser needs to approve documents before they are sent to their customers or vendors, this can be specified as well.

Depending on how the program is set up for your organization, the Document Approval process will include one or more of these tasks:

  • Requesting Approval of a Document

  • Approving a Document

  • Rejecting a Document

  • Canceling a Document Approval

  • Changing an Approved Document

The workflow for Document Approvals can be graphically depicted as:

Approval Requester | Approver 1 | Approver 2
requests appr. --> | approves --> or | approves --> or
cancels requests appr. --> | <-- rejects changes --> | <-- rejects approves --> or <-- rejects

Related Topics

Setting Up Document Approvals


Approving Documents

When a document (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) has been submitted for approval, the program sends it to the first approver in the sequence of approvers. As soon as this person has approved the document, it is automatically sent to the next approver, and so on, until all approvers have approved the document.

If you have been set up as an approver of specific documents, you can see a list of the documents sent to you for approval in the Approval Entries window.

To approve a document:

  1. Open the [image] Approval Entries window.

  2. Select the document you want to approve.

  3. Click Approve.

If you determine that the document must be changed or rejected, you can change the status from this window as well.

When the source document has been approved, the program updates the status for the approval entry from Open to Approved. Note there are two paths for document approval notation: Document Status; Approval Entry Status. They compare as shown in the following table:

Document Status | Approval Entry Status
Open | Created
Pending Approval | Open
Released | Approved

If you have set up the document to require more than one approver, the Document Status for the document will remain as Pending Approval until all the approvers have approved the document. When all approvers have approved the document, the document's status is Released.

Concurrently with the status change, when a document has been entered by, for example, the order processing department, the Approval Entry Status is Created. Once the order processor requests approval of the document, the Approval Entry Status changes to Open, and remains Open until all of the approvers have approved the document. At that time, the Approval Entry Status changes to Approved.

Tip

  • To see the document before you approve it, select the document in the Approval Entries window, click Show, and then select Document.

  • You can set up the program to send an e-mail notification to each approver, notifying them that the approval process for this document has been canceled.

Related Topics

About Document Approvals

Changing Approved Documents

Rejecting Documents


Canceling Document Approvals

An approval process can be canceled. For example, a customer may want to make changes to an order after it has been submitted for approval. In this case, you can cancel the approval process and make the necessary changes to the order before you resend it for approval.

To cancel a document approval request:

  • On the relevant document, click Functions, Cancel Approval Request.

When the source document has been canceled, the program updates the status for the approval entry to Canceled. The document's status is updated from Pending Approval to Open. The approval process can start again from the beginning.

Tips

  • To see all your approval requests, open the Approval Request Entries window.

  • You can set up the program to send an e-mail notification to each approver, notifying them that the approval process for this document has been canceled.

Related Topics

About Document Approvals


Changing Approved Documents

If you need to make a minor change to a document (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) after it has been approved, rather than canceling the approval process, you can reopen the document, make the change, and then approve the document. However, if you need to make significant changes to a document, such as changing the item number or quantity, you must cancel the approval request process, make the change, and then resubmit the request for approval.

To change an approved document:

  1. Open the relevant document.

  2. Click Functions and select Reopen. The Document Status field reverts to Open.

  3. Make the necessary changes in the document.

  4. Click Functions and select Release.

When you reopen the source document, the Approval Entry Status remains Approved while you make the changes.

Note

  • To see the document before you make the changes, select the document in the Approval Entries window, click Show and then select Document.

  • You can set up the program to send an e-mail notification to each approver, notifying them that the approval process for this document has been canceled.

Related Topics

About Document Approvals

Canceling a Document Approval


Rejecting Documents

If a document (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) sent to you for approval does not meet the criteria for approval, you can decide to reject the document.

To reject a document:

  1. Open the [image] Approval Entries window.

  2. Select the document(s) you want to reject and then click Reject. If you have set it up, the Approval Comment Sheet window opens.

  3. You can enter a comment in the Approval Comment Sheet window explaining why you have rejected the document. The comment is stored in the Approval Entry lines for the approval requester to see.

When the source document has been rejected, the program updates the status for the approval entry from Created to Rejected. If the document has been set up to require more than one approver, then, if just one approver rejects the document, the document's status is updated from Pending Approval to Open. The document creator can modify the document and then request approval again.

Tips:

  • To see the document before you reject it, select the document in the Approval Entries window, click Show and then select Document to open a copy of the document.

  • You can set up the program to send an e-mail notification to each approver, notifying them that the document has been rejected and including any comments explaining why.

  • You can see a list of the documents sent to you for approval in the Approval Entries window.

Related Tasks

About Document Approvals

Approving Documents


Requesting Approval of a Document

When a document (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) that you have created needs to be approved by someone in your organization, you send an Approval Request. Based on how the system is set up, the request will go to the appropriate approver.

To send an approval request:

  • On the relevant document, click Functions, Send Approval Request.

The program updates the status for the approval entry from Created to Open. The document's status is updated from Open to Pending Approval. In the Pending Approval status, the document is locked until all approvers have approved the document.

Based on the approval workflow set up in the system, the program identifies the approvers and the sequence in which they receive the documents for approval. It then creates an entry in the Approval Request Entries window for each document awaiting approval. If you want, you can set up the program to send an e-mail to the approver, notifying them that a document is awaiting their approval.

Tips

  • To see all your approval requests, open the Approval Request Entries window.

  • To see the specific document you sent for approval, select the document in the Approval Entries window, click Show, and then select Document.

Related Topics

About Document Approvals

Approving Documents


Setting Up Document Approvals

You can set up the approval system to reflect the workflow of documents (a quote, an order, a blanket order, an invoice, a return order, or a credit memo) in your company. You can set limits as to what a user can approve (approval type: Approver), or you can require approval by the salesperson or purchaser responsible for the customer or vendor (approval type: Salesperson/Purchaser). You can also specify that you want to have the document approved by someone outside the 'normal' approval path (approval type: Additional Approver).

The following windows are used to set up the approval system: The Approval Setup, User Setup, Approval Templates, and Additional Approvers windows.

Document Approval setup includes these steps:

  1. Show General Features Setup

    2. On the General tab, in the Approval Setup window, you determine settings such as the administrator of the approval system, the formula for the date by which approvals must be made, and whether you want document rejections to be explained in a comment note.

    The administrator has access to all the setup functions and sets up the hierarchy of approvers and defines which sales and purchase documents should be approved.

    To set up the Document Approval System:

    1. Open the [image] Approval Setup window.

    2. On the General tab, in the Due Date Formula field, enter the formula for the due date.

    3. In the Approval Administrator field, enter the user ID of the administrator.

    4. If you want the approver to add a comment when they reject a document, place a check mark in the Request Rejection Comment field.

  2. Show Notifications Setup

    3. You can define which events (an approval, a rejection, a cancellation or a delegation) should trigger an e-mail to the approvers notifying them that a document is awaiting their approval. This is done in the Approval Setup window.

    To set up the notifications system:

    1. Open the [image] Approval Setup window.

    2. On the Notifications tab, place check marks in the fields to indicate which events should trigger a notification.

    If approvals have become overdue, you can send an overdue notification mail to the approvers. In the Last Run Date field, you can see when you last sent overdue notification mails.

    To send overdue notification mail:

    1. Open the [image] Approval Setup window, and click the Notifications tab.

    2. Click Overdue and select Send Overdue Mails.

    The mail(s) are now sent to the approver(s). You can see a list of all overdue approvals in the Overdue Notification Entries window.

    To see a list of overdue notification mails:

    1. Open the [image] Approval Setup window, and click the Notifications tab.

    2. Click Overdue and select Overdue Log Entries to open the Overdue Notification Entries window.

    Note

    You cannot edit the Overdue Notification Entries window.

  3. Show User and Approver Setup

    4. To set up the users involved in the approval process and to build a hierarchy of approvers, you use the Approval User Setup window. From this window you can also set amount limits for documents and delegate the approval process to a substitute if you are out of office.

    To set up the users involved in the approval process:

    1. In the Approval Setup window, click User Setup to open the Approval User Setup window.

    2. In the User ID field, enter the user IDs of the users that are involved in the approval process.

    3. In the Approver ID field, enter the IDs of the approvers.

    Note

    You can fill in the Salesperson/Purchaser Code field if the salesperson or a purchaser responsible for the customer or vendor needs to approve the document before it is sent.

  4. Show Substitute Approvers Setup

    5. To prevent documents from piling up in the system and becoming overdue, the approval requester or the approver can delegate an approval task to a substitute. You typically use this feature if an approver is out of office and is unable to approve documents before the due date. You can set this up in the Approval User Setup window.

    To reassign (delegate) the approval process to a substitute:

    1. Open the [image] Approval Setup window and click User Setup to open the Approval User Setup window.

    2. In the Substitute field, enter the ID of the substitute.

  5. Show Amount Limits Setup

    6. You can set up the system to limit what a user can approve: some users may be allowed to approve any document, whereas others may only have approval authority for documents up to a maximum monetary amount. You can set up approvers to have limits (or no limits) for three different sets of documents: sales documents, purchase documents and (internal) purchase request documents (the purchase quote is used for this).

    You can set up monetary amount limits that apply to approvers in the Approval User Setup window:

    1. Open the [image] Approval Setup window and click User Setup to open the Approval User Setup window.

    2. If there is an amount limit for sales documents, enter the amount in the Sales Amount Approval Limit field.

    3. If there is no amount limit for sales documents, place a check mark in the Unlimited Sales Approval field.

    4. Repeat steps 2 & 3 for purchase documents using the Purchase Amount Approval Limit and the Unlimited Purchase Approval fields respectively.

    5. Repeat steps 2 & 3 for purchase request documents using the Request Amount Approval Limit and the Unlimited Request Approval fields respectively.

  6. Show Document Inclusions Setup

    7. You can choose which type of sales or purchase document should be included in the approval process and which approval type and limit type to use.

    A set of templates have been provided that you can use to set up the documents. This is done in the Approval Templates window.

    To set up which documents you want to include in the approval process:

    1. Open the [image] Approval Templates window.

    2. Select a template by highlighting a line.

    3. You can accept the default settings by enabling the template, or you can change the following settings if you want them to be different: Approval Code, Document Type, Approval Type, and Limit Type.

    4. If you want additional approvers, click Additional Appr. to open the Additional Approvers window. In this window you set up the additional approvers.

    Note

    When you have selected a template, remember to activate it by setting a check mark in the Enable field.

  7. Show Additional Approvers Setup

    8. You can set up additional approvers to either supplement or replace an existing approval path (approval type: Approver or approval type: Salesperson/Purchaser). An additional approver is, for example, someone in the Finance Department who must approve all purchase orders, or a sales manager who must approve all sales quotes before they are sent to the customer.

    You use the Additional Approvers window to set up the details of additional approvers:

    1. From the Approval Templates window, click Additional Appr. to open the Additional Approvers window.

    2. Select the additional approver in the Approver ID field.

    The program fills in the remaining fields (Limit Type, Approval Type, and Document Type).

    When you close the window, the program places a check mark in the Additional Approvers field in the Approval Templates window to indicate that an additional approver has been set up for this document type.

When you have completed the setup, you can run a test to see if the approval system works the way you intended it to. To run the test, click Approval User. in the Approval User Setup window.

Related Topics

About Document Approvals


Creating Blanket Purchase Orders

Use blanket orders when you have committed to buying large quantities of an item that are to be received in several smaller shipments over a certain period of time. See About Blanket Purchase Orders for more details.

  1. Open the [image] Blanket Purchase Order window.

  2. Press F3 to insert a new order and then press Enter to assign the default number series.

  3. In the Buy-from Vendor No. field, click the AssistButton [image] to select the vendor from the Vendor List window.

  4. Leave the Order Date field blank. When the separate purchase orders are created from the blanket order, the program will set the order date of the purchase order equal to the actual work date.

In the detail lines, create separate lines for each receipt. For instance, if you want 1000 units split out equally between four months, you would enter four separate lines of 250 units each.

  5. In the Type field for each line, select Item and in the No. field, click the AssistButton [image] and select the item from the Item List window.

  6. In the Quantity field for each line, type the amount to be ordered for this line.

The Qty. to Receive field is automatically filled in by the program to indicate the quantity that the purchase orders are to be created for on the respective receipt dates.

  7. In the Expected Receipt Date field for each line, enter the date this item must be received. You may need to insert the Expected Receipt Date field with the Show Column function.

Creating a Purchase Order from a Blanket Purchase Order

  1. To create an order for any of the lines, remove the quantity in the Qty. to Receive field on all the lines that you DO NOT wish to receive at this time.

  2. When you are ready to create orders, click Make Order and then click Yes. A message appears informing you that the blanket order has been assigned an order number. Note that the blanket order has not been deleted.

  3. Click OK.

  4. To see the results of the preceding steps, click the Line button and then select Unposted Lines, Orders.

  5. In the Purchase Lines window, select the appropriate purchase order, click the Line button, and select Show Document.

Converted Blanket Order Details

  • Once the blanket order is converted into a purchase order, the purchase order contains all the lines from the blanket order. The quantities for the lines where the quantity in the Qty. to Receive field was deleted appear but with blank Quantity fields. You may choose to leave, edit, or delete the lines.

  • It is important to remember that the purchase order line quantity must not exceed the quantity of the associated blanket order line. Otherwise, posting of the purchase order will not be possible.

  • When the purchase order is posted as received and/or invoiced, the program updates the Quantity Received and Quantity Invoiced fields on the related blanket order.

  • The program records the blanket order number and line number as properties of the purchase lines when created from a blanket order.

  • When purchase orders are not created directly from the blanket order but still relate to it, a link between a purchase order and a blanket order can be established by entering the associated blanket order number in the Blanket Order No. field on the purchase order line. The Blanket Order No. field will most likely need to be displayed using the Show Column function.

  • Once the purchase order(s) has been created for the total quantity of a blanket order line, the program ensures that no other purchase order(s) is created for the same line by preventing users from entering a quantity in the Qty. to Receive field. If, however, additional quantities need to be added to a Blanket Order, the value in the Quantity field can be increased and additional orders can then be created.

  • The invoiced Blanket Purchase Order remains in the system until it deleted, either by using the Delete (F4) function on individual Blanket Orders or by running the Delete Invoiced Blanket Purchase Orders batch job.

Recording Blanket Order Interactions

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for blanket purchase orders in the Relationship Management Setup window, when you click Print to print the blanket purchase order, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Converting Blanket Purchase Orders to Purchase Orders

Viewing the Status of Blanket Purchase Orders

Viewing Unposted and Posted Blanket Purchase Order Lines


Creating Purchase Invoices

When you use purchase invoices, you can register purchased items in the program and update both your inventory and your payables at the same time. You can also assign item charges to items on an invoice or create a separate invoice for the item charge.

This task explains how to issue an invoice at the same time as you receive the items, that is, when you have not set up a purchase quote or order beforehand.

Before you can create a purchase invoice, you must set up a card for the vendor that has sent an invoice and a card for the item or items received.

To Create Purchase Invoices:

  1. Open the [image] Purchase Invoice window.

  2. Press F3 to create a new invoice.

  3. Fill in the No. field.

  4. In the Buy-from Vendor No. field, enter the number of the vendor.

  5. In the Posting Date field, enter the date that you want to appear on the posted entries.

  6. In the Document Date field, enter the date of the vendor’s original invoice. The program calculates the invoice due date and the payment discount date from this date.

  7. In the Vendor Invoice No. field, enter the invoice number from the original invoice that you have received from the vendor.

  8. On the first invoice line, in the Type field, select Item.

  9. In the No. field, enter the number of the item to be purchased.

  10. In the Quantity field, enter the quantity of items to be purchased.

Note

If the item is a bill of materials, you can explode it on the lines. This means that the components will be listed individually instead collectively in the BOM. To do this, enter the item number of the BOM in the No. field and click Functions, Explode BOM.

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for purchase invoices in the Relationship Management Setup window, when you click Print to print the invoice, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Viewing Purchase Invoice Statistics

Viewing Additional Information about Purchase Invoices

Posting Purchase Invoices

Entering Item Charges on a Separate Invoice

Assigning Item Charges to Purchase Documents

Creating Prepayment Invoices


Creating Purchase Quotes

A purchase quote can be used as a preliminary draft for an order, and the order can then be converted to an invoice.

Before you can create a purchase quote, you must set up a card for the vendor and a card for each item to be purchased.

To Create Purchase Quotes:

  1. Open the [image] Purchase Quote window.

  2. Press F3 to create a blank quote.

  3. Fill in the No. field.

  4. In the Buy-from Vendor No. field, enter the vendor's number.

  5. On the first quote line, in the Type field, select Item.

  6. In the No. field, enter the number of the item to be ordered.

  7. Enter the quantity you want to order in the Quantity field.

Note

If the item is a bill of materials, you can explode it on the lines. This means that the components will be listed individually instead of the BOM. To do this, enter the BOM’s item number in the No. field and click Functions, Explode BOM.

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for purchase quotes in the Relationship Management Setup window, when you click Print to print the quote, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Converting Purchase Quotes to Purchase Orders

Viewing Purchase Quote Statistics

Viewing Additional Information about Purchase Quotes

Printing Purchase Quotes


Creating Purchase Orders Manually

If no quote has been set up when you place an order, you can create the order manually.

You can also assign item charges to items on an order.

To Create Purchase Orders Manually:

  1. Open the [image] Purchase Order window.

  2. Press F3 to create a blank credit memo.

  3. Press F3 to create a blank order.

  4. In the Purchase Order window, fill in the No. field.

  5. In the Buy-from Vendor No. field, enter the vendor's number.

  6. On the first order line, in the Type field, select Item.

  7. In the No. field, enter the number of the item that you want to order.

  8. In the Quantity field, enter the quantity you want to order .

Note

If the item is a bill of materials, you can explode it on the lines. This means that the components will be listed individually instead collectively in the BOM. To do this, enter the item number of the BOM in the No. field and click Functions, Explode BOM.

If the location on the purchase order line is set up to require bins (but not to require put-away processing), you can add a bin code on the purchase order line to indicate where the items should be placed in the location when they arrive.

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for purchase orders in the Relationship Management Setup window, when you click Print to print the order, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Viewing Purchase Order Statistics

Viewing Additional Information about Purchase Orders

Converting Purchase Quotes to Purchase Orders

Converting Blanket Purchase Orders to Purchase Orders

Posting Purchase Orders

Entering Item Charges on the Original Purchase Document


Entering Item Charges on a Separate Invoice

Item charges, such as freight, insurance or handling charges, can be entered into the program on a separate invoice or on the purchase document where the items that the item charge relates to are listed.

The following steps describe how to enter an item charge on a separate invoice. If you receive a separate invoice for freight, for example, and you want to link this item charge to the items that it relates to, follow these steps.

In order to enter an item charge you must first have set up item charge numbers.

To Enter Item Charges on a Separate Invoice:

  1. Open the [image] Purchase Invoice window.

  2. To create a new purchase invoice, click the No. field and press F3.

  3. Fill in the fields in the window with relevant information about the vendor as described in Creating Purchase Invoices.

  4. In the Type field on one of the purchase lines, select Charge (Item).

  5. In the No. field, select an item charge number.

  6. In the Quantity field, enter the number of units of this item charge that you have been invoiced for.

    You can either enter a quantity of 1 and enter a direct unit cost of the item charge amount that was invoiced, or you can enter a quantity of the amount and enter a direct unit cost of 1. You can also enter a formula if this suits you better.

  7. In the Direct Unit Cost field, enter the cost of one unit of this item charge.

You are now ready to assign the item charge.

Related Topics

Setting Up Item Charge Numbers for Purchase Documents

Assignment of Item Charges to Purchase Documents

Assigning Item Charges to Purchase Documents

Entering Item Charges on the Original Purchase Document

Creating a Purchase Invoice


Invoicing Purchases with Multiple Currencies

By using the multiple currencies feature in the Purchases & Payables application area, you can post invoices from a vendor in an unlimited number of currencies.

You can use this feature to post invoices from vendors that are changing their currency to the euro in both the vendor’s old national currency and the euro. If you post invoices from a vendor in more than one currency, vendor statistics for each currency can provide you with an overview of your status with the vendor.

To Invoice Purchases with Multiple Currencies:

  1. Open the [image] Purchase Invoice window.

  2. Press F3, and then press Enter to create a new invoice and give it a number.

  3. Fill in an invoice for a foreign vendor.

    Note that on the Foreign Trade tab, the program filled in the Currency Code field with the vendor’s default currency from the vendor card. You can change the contents of the Currency Code field to the currency in which you place an order with the vendor as necessary.

  4. Post the invoice.

Related Topics

Creating Purchase Invoices

Viewing Vendor Statistics by Currencies

Assigning Currency Codes to Vendors


Posting Partial Purchase Invoices

When you receive a purchase in more than one delivery, you can choose to invoice the receipt partially or to invoice the receipt when you have received the entire order.

To Post Partial Purchase Invoices:

  1. Open the [image] Purchase Order window.

  2. Browse to the order that you want to partially invoice.

  3. Fill in the Posting Date field.

  4. In the Document Date field, enter the original date from the vendor’s invoice.

  5. Click the Vendor Invoice No. field, and then enter the original invoice number from the vendor's invoice.

  6. Click the Qty. to Invoice field, and then enter the quantity you want to invoice.

  7. Click Posting, Post. If you want to print the receipt at the same time as you post, click Posting, Post and Print instead.

  8. Click Invoice, and then click OK. The program posts the quantity you entered in the Qty. to Invoice field as invoiced.

  9. Repeat steps 3-8 each time you want to invoice part of your order, until the remainder of the order has been invoiced.

Note

When you enter a job number in the Job No. field on a purchase line with an item, the program does not create an item entry, but only a job entry, when the document is posted.

Note

If you have posted a prepayment invoice for the order, you can decide how much of the prepayment amount to deduct from each invoice. By default, the program deducts a fraction of the prepayment amount that is proportional to the amount of the partial invoice. However, you can change the contents of the Prepmt Amt to Deduct field on the purchase line.

Related Topics

Posting Partial Receipts

Posting Purchase Invoices


Posting Partial Receipts

A purchase order can be received and invoiced several times. A partial receipt occurs when a purchase is received in more than one delivery. For example, from an order for 100 units, you receive 20 units immediately and 80 later.

You can do a partial receipt on any order for more than one unit.

To Post Partial Receipts:

  1. Open the [image] Purchase Order window.

  2. Browse to the order that you have partially received.

  3. Fill in the Posting Date field.

  4. Select the relevant order line.

  5. In the Qty. to Receive field, enter the quantity that you have received.

  6. Click Posting, Post. If you want to print the receipt at the same time as you post, click Posting, Post and Print instead.

  7. Click Receive, and then click OK. The program now posts the quantity you entered in the Qty. to Receive as received.

    Notice that the Qty. to Receive field and the Quantity Received field are updated accordingly.

  8. Repeat steps 1-7 each time you receive part of your order, until the remainder of the order has been received.

Note

When you enter a job number in the Job No. field on a purchase line with an item, the program do not create an item entry, but only a job entry, when the document is posted.

Related Topics

Posting Partial Purchase Invoices

Posting Purchase Invoices


Combining Receipts

If you want to invoice more than one receipt at a time, you can use the combined receipts feature.

Before you can create a combined receipt, more than one sales receipt for the same vendor in the same currency must be posted. In other words, you must have filled in two or more purchase orders and posted them as received (but not invoiced).

To Combine Receipts:

You can combine receipts on an invoice by using the Get Receipt Lines function.

  1. Open the [image] Purchase Invoice window.

  2. Insert a new header by pressing F3 and press Enter to automatically assign the next number from the number series.

  3. In the Buy-from Vendor No. field, click the AssistButton [image] and select the vendor who will receive the invoice for the received items.

  4. In the Vendor Invoice No. field, enter the invoice number from the original invoice that you have received from the vendor.

  5. Click Functions, Get Receipt Lines.

  6. Select the receipt line(s) that you want to include in the invoice:

    • To insert all lines, select all lines and click OK.

    • To insert specific lines, select the lines (hold down the CTRL key to select multiple lines that are not together) and click OK.

If an incorrect receipt line was selected or you want to start over, you can simply delete the lines on the invoice and re-run the Get Receipt Lines function.

  6. To post the invoice, click Posting, Post.

Removing Received and Invoiced Orders

When receipts are combined on an invoice and posted, a Posted Purchase Invoice is created for the invoiced line(s). The Quantity Invoiced field on the originating Blanket Purchase Order and/or Purchase Order is updated based on the invoiced quantity.

When you invoice receipts in this way, the orders from which the receipts were posted still exist, even if they have been fully received and invoiced.

To Remove Open Purchase Orders:

Remove orders individually using the Delete (F4) function.

Remove multiple orders using the Delete Invoiced Purch. Orders batch job.

To Remove Open Blanket Purchase Orders:

Remove orders using the Delete Invd Blnkt Purch Orders batch job.

Related Topics

Combining Shipments

Combining Return Receipts

Combining Return Shipments

Processing Purchase Orders


Posting Purchase Invoices

After you have filled in all the information, you can post the invoice. It is recommended that you print a test report before you post the invoice.

To Post Purchase Invoices:

  1. Open the [image] Purchase Order window.

  2. Browse to the invoice you want to post.

  3. Click Posting, Post. If you want to print the invoice at the same time that you post, click Posting, Post and Print instead.

  4. Click Yes.

To see the resulting entries, open the [image] Posted Purchase Invoice window and click Navigate.

Note

When you enter a job number in the Job No. field on a purchase line with an item, the program do not create an item entry, but only a job entry, when the document is posted.

Related Topics

Creating Purchase Invoices

Batch Posting Purchase Orders, Invoices and Credit Memos

Settling Purchase Invoices Promptly


Posting Purchase Orders

When you post, you must choose whether you want the order posted as received, invoiced, or both received and invoiced.

The order features are designed to handle both complete and partial receipt of items, and you can invoice either at the time of receipt or afterward. You can invoice orders only if they are received at the same time as the invoicing or if they have already been received.

To Post Purchase Orders:

  1. Browse to the order you want to post.

  2. Fill in the Vendor Invoice No. field.

  3. Click Posting.

  4. Select one of the following:

    Post

    Posts the order without printing a receipt or invoice.

    Post and Print

    Posts the order and prints a receipt (if you receive the order without invoicing it) or an invoice (if you invoice the order).

    After you have chosen whether or not to print the order, a window appears in which you must specify how you want to post it:

    Posting Option

    Result

    Receive

    Posts the receipt of the items.

    Invoice

    Invoices items that have already been received.

    Receive and Invoice

    Invoices and posts a receipt of the items at the same time.

  5. Select a posting option, and then click OK.

To see the resulting entries, open the [image] Posted Purchase Invoice window and click Navigate.or open the [image] Posted Purchase Receipt window and click Navigate.

Note

The program creates a purchase invoice with the next available invoice and an additional item entry, this time with the amount specified. The purchase order is deleted.

When you enter a job number in the Job No. field on a purchase line with an item, the program do not create an item entry, but only a job entry, when the document is posted.

Related Topics

Printing Test Reports before Posting Purchase Orders

Batch Posting Purchase Orders, Invoices and Credit Memos

Creating Purchase Orders Manually

Converting Purchase Quotes to Purchase Orders


Posting Subcontract Purchase Orders

Once the purchase order has been created from the Subcontractor Worksheet, it can be posted.

To Post a Subcontract Purchase Order:

  1. Open the [image] Purchase Order window and browse to the purchase order created from the Subcontracting Worksheet.

  2. In the lines, you'll see the same information that was on the worksheet. If you zoom (CTRL+F8) on the line(s), you'll see the Prod. Order No., Prod. Order Line No., Operation No., and Work Center No. fields are populated with the information from the source production order.

  3. Click Posting, Post.

  4. Click OK.

The program automatically posts an output journal line entry for the production order when the purchase order is received. The direct cost of the purchase order is posted to the production order when the purchase order is invoiced. Note that if the costs changed when the purchase order was invoiced, the new costs flow to the production order WIP costs.

Related Topics

About Subcontracting

Posting Purchase Orders

Register Consumption and Output

Using the Subcontracting Worksheet


Processing Purchase Orders

The purchase order is a cornerstone of purchase management functionality in the program. In principal, a purchase order can be used to register both a physical and financial transaction. Purchase orders can be created manually or generated from Purchase Quotes and Blanket Purchase Orders.

The program offers flexibility in creating orders in all aspects. These are described below.

Generating Purchase Orders from Quotes and Blanket Orders

  • Purchase Quotes: A purchase quote is typically created as a 'draft order' in which you can register the vendor's specifying price, terms of sale, and description of items. Similarly, where there is a need to replenish items on stock, inventory managers may send a request to the purchasing department, where a quote is created. If the quote is accepted, it can be converted into an order.

  • Blanket Purchase Orders: A blanket purchase order represents a framework for an agreement between you and your vendor. Blanket orders are typically created when you have committed to buying large quantities of an item that are to be received in several smaller shipments over a certain period of time. Often blanket orders cover only one item with predetermined delivery dates. On the blanket order, each separate receipt can be set up as an order line, which can then be converted into a purchase order at the time of ordering.

Creating Purchase Orders Manually

Purchase orders can be created manually on the Purchase Order window.

Prepayments on Purchase Orders

A prepayment is a payment made for an order. Usually the payment must be made before the order is processed. This often happens if the goods are custom made or require cash payment. Once a prepayment has been set up on a purchase order, you can create a prepayments invoice for the amount to be prepaid on the purchase order.

Drop Shipments

A drop shipment is the shipment of an item or a consignment of items from your vendor directly to one of your customers.

When you create drop shipments, you must create a purchase order that links to a sales order. The purchase order can be created directly or indirectly. Even though the sales and purchase transactions of the drop shipment are registered in the program as any regular order, the drop shipped items do not physically enter your inventory.

Posting Purchase Orders

When you have completed all the lines and entered all the information on the purchase order, you can post it; that is, create a receipt and an invoice. The Qty. to Receive and the Qty. to Invoice fields on a purchase order represent the quantities that the posting function will process. The values in these fields are filled in automatically by the program at the time when the quantity is entered in the Quantity field for a purchase line.

Partial Receipts

If necessary, the quantities in the Qty. to Receive field can be reduced prior to posting, thereby partially receiving the order.

An order can have as many receipts as are necessary to complete the order. Upon partial order posting, the Quantity Received field will specify the completed portion of the order.

Note

Partial receipts can be invoiced by reducing the quantity in the Qty. to Invoice field prior to posting.

Receiving into the Warehouse

Receiving is the first stage in the inbound warehouse flow, and the released purchase order is a request to the warehouse to expect arrival of items. As soon as the warehouse employee posts the receipt, the items become part of inventory available for sale, but not yet ready for picking. When the warehouse receipt is posted, the program creates a put-away document. (a put-away document is an instruction to the warehouse personnel to move received items from the receiving area to the storage area) The put-away document can then be registered, and the items are available for picking.

If your location uses both put-away processing and receive processing and you have deleted put-away lines, or if you use directed put-away and pick and have decided not to use the put-away worksheet, you can create or recreate put-away instructions for posted receipt lines.

Batch Posting

If you need to post a large number of purchase documents, you may consider batch posting the documents rather than posting the documents one by one.

Related Topics

Combining Receipts

Creating Purchase Credit Memos

Creating Purchase Invoices

Date Calculation for Purchases

Posting

Processing Purchase Returns

Purchase Invoice Discounts and Service Charges

Reserving Items for Purchases

Status Field on Documents

Using Alternative Order Addresses for Vendors


Vendor Addresses

When you purchase goods, you usually receive the invoice from the person or company that you ordered the goods from. But at times, you may receive the invoice from a different vendor.

If a vendor has more than one inventory location, you may receive the goods from a different address than the invoice address. In this case, you must choose from among various order addresses.

When speaking of purchases, we use the terms "buy-from vendor" and "pay-to vendor." For example, you might order an item from a department of a large public institution (the buy-from vendor), but you receive the invoice from a central accounting office (the pay-to vendor).

In the program, there are two types of vendor addresses that you can use, depending on the different types of vendors you deal with.

Buy-from Address

The buy-from address is the address of the vendor that will ship the items.

You can enter a vendor number in the Pay-to Vendor No. field on any vendor card (provided that you have also set up a card for the pay-to vendor).

Afterward, every time you fill in a purchase quote, order, invoice or credit memo, this number and the associated name and address are copied to the corresponding fields on the purchase header.

Pay-to Address

The pay-to address is the address of the vendor to which you will pay for the items.

If you need to register invoices that are received from an alternative vendor, you can set up a pay-to vendor permanently on a vendor card or enter a pay-to vendor on individual purchase documents.

If you have not set up an alternative invoicing address, the program fills in the fields on the Invoicing tab on a purchase header with the information for the vendor number that you enter in the Buy-from Vendor No. field. You can change it afterward.

Tip

If you do not know ahead of time that a certain invoicing address will be used for every invoice from a vendor, do not fill in the Pay-to Vendor No. field on the vendor card. Instead, enter the pay-to vendor number after you have set up a purchase quote, order or invoice header.

Order Address

When you order items, they are not always shipped from the address on the invoice. The order address is the address from which items will be shipped.

You can associate any number of order addresses with a vendor. Each address is identified by a unique code, and when you use this code on a purchase quote, order or invoice header, the related address information is printed on the purchase receipt.

The order address also appears on the printed invoice.

Related Topics

Using Permanent Invoicing Addresses for Vendors

Choosing Invoicing Addresses for Single Transactions

Setting Up Alternative Order Addresses for Vendors

Using Alternative Order Addresses for Vendors


Purchase Invoice Discounts and Service Charges

If you have fixed terms for invoice discounts with any vendors, you can enter them for those vendors. Then the program can calculate the discount when you fill in a purchase invoice.

Before you can use invoice discounts with purchases, you must designate the vendors from which you will receive the discounts when the terms are satisfied.

You link discount percentages to specific invoice amounts in Vend. Invoice Discounts windows. You can enter any number of percentages in each window. Each vendor can have its own window, or you can link several vendors to the same window.

In addition to (or instead of) a discount percentage, you can link a service charge amount to a specific invoice amount.

You can define the terms of the invoice discount in LCY for domestic vendors and in foreign currency for foreign vendors.

You can choose to have the program automatically calculate the invoice discounts for quotes, blanket orders, orders, invoices or credit memos.

Tip

Before you start entering this information in the program, it is a good idea to prepare an outline of the discount structure you want to use. This makes it easier to see which vendors can be linked to the same invoice discount window. The fewer windows you have to set up, the faster you can enter the basic information.

Related Topics

Setting Up Invoice Discount Terms for Purchases

Entering Invoice Discount Codes on Vendor Cards

Choosing a Principle for Posting Purchase Discounts

Invoicing Purchases with Invoice Discounts in LCY

Invoicing Purchases with Invoice Discounts in Foreign Currency


Creating Purchase Line Discounts

When you have agreed on the discount % that you will pay the vendor for certain items, you register the agreement for the individual items on the lines in the Purchase Line Discounts window.

To Create Purchase Line Discounts:

  1. Open the [image] Vendor Card window, find the relevant vendor and then click Purchases, Line Discounts (%). The Purchase Line Discounts window appears.

  2. The Vendor No. field will be filled in with the selected vendor.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the agreed Line Discount %. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If you have to purchase a minimum quantity from the vendor in order to gain the discount % agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the price agreement.

  6. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-6 for every item for which you want to create a Purchase Line Discount.


Assignment of Item Charges to Purchase Documents

The landed cost of a purchased item consists of the vendor's purchase price and all additional direct item charges that can be assigned to individual receipts or return shipments.

You can enter item charges, such as freight or handling charges, into the program and link them to the purchased items. This makes it possible to account for additional cost in the item statistics.

Related Topics

Entering Item Charges on the Original Purchase Document

Entering Item Charges on a Separate Invoice

Assigning Item Charges to Purchase Documents

Suggesting An Assignment of Item Charges to Purchase Documents

Cost Assignment


Entering Item Charges on the Original Purchase Document

Item charges, such as freight, handling charges or insurance, can be entered into the program on a separate invoice or on the original purchase document where the items that the item charges relate to are listed. Item charges can be entered on orders, return orders, invoices and credit memos.

The following steps describe how to enter an item charge on to an existing purchase document that has not been posted as fully invoiced. If you receive the purchased items and the invoice for the item charge at the same time, or if the original purchase document has not been posted in full yet, follow this procedure.

The same procedure can be followed for credit memos and invoices, but for simplicity only a purchase order is described in detail.

In order to enter an item charge you must first have set up item charge numbers.

To Enter Item Charges on the Original Purchase Document:

  1. Open the [image] Purchase Order window.

  2. Browse to the order that this item charge relates to.

  3. In the Type field, on the line, select Charge (Item).

  4. In the No. field, select an item charge number.

  5. In the Quantity field, enter the number of units of this item charge that you have been invoiced for.

    You can either enter a quantity of 1 and enter a direct unit cost of the item charge amount that was invoiced, or you can enter a quantity of the amount and enter a direct unit cost of 1. You can also enter a formula if this suits you better.

  6. In the Direct Unit Cost field, enter the cost of one unit of this item charge.

You are now ready to assign the item charge.

Related Topics

Setting Up Item Charge Numbers for Purchase Documents

Assigning Item Charges to Purchase Documents

Entering Item Charges on a Separate Invoice

Creating a Purchase Order Directly

Assignment of Item Charges to Purchase Documents

Processing Purchase Orders


Suggestion of Item Charge Assignment in Purchase Documents

When you want to assign item charges to purchase lines, you can have the program suggest an assignment of the item charge based on one of two principles:

Option | Result
Equally | The program suggests that you assign the item charge equally to all assignment lines in the assignment window
Amount | The program suggests that you assign the item charge depending on the contents of amount fields in the purchase line, purchase receipt line or return shipment line.

If you select Equally, the program divides the assignable quantity by the number of assignment lines. It then inserts equal parts of the total quantity into the Qty. to Assign fields.

If you select Amount, the program first takes the relevant amount fields in the three different kinds of original lines into consideration:

  • If the assignment line is transferred from the document where you entered the item charge, the program uses the Line Amount field.

  • If the assignment line has been entered using the Get Receipt Lines function, the program uses the Item Charge Base Amount field.

  • If the assignment line has been entered using the Get Return Shipment Lines function, the program uses the Item Charge Base Amount field.

When doing this, the program also takes currency issues into consideration.

When the program has entered its suggested assignment, you can still adapt the numbers in the Qty. to Assign fields manually.

Related Topics

Suggesting Item Charge Assignment to Purchase Documents

Assignment of Item Charges to Purchase Documents

Assigning Item Charges to Purchase Documents


Creating Purchase Credit Memos

You usually receive purchase credit memos when you return items to a vendor, but you can also receive them as compensation - a purchase allowance. In addition, you can use a purchase memo to correct an incorrect purchase invoice.

When you post the credit memo, the program creates a posted credit memo. If you have placed a check mark in the Return Shipment on Credit Memo field, posting the credit memo will also create a posted return shipment.

From the credit memo, you can copy all types of purchase documents, quotes, orders, invoices, receipts, and return shipments. This way, the program can fill in the header and lines for you.

If you use the invoicing facilities in the program, it is a good idea to use purchase credit memos too. They make it easier for you to manage your payables.

To Create Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Press F3 to create a blank credit memo.

  3. Fill in the No. field.

  4. In the Buy-from Vendor No. field, enter the number of the vendor to which you returned the items.

  5. If you want to post the credit memo to a different vendor than the one specified on the General tab, enter the number of that vendor in the Pay-to Vendor No. field on the Invoicing tab.

  6. In the Posting Date field, enter the posting date.

  7. In the Vendor Cr. Memo No. field, enter the number that the vendor uses for the credit memo you are creating.

  8. If the purchase credit memo will be applied to an invoice that has already been posted, fill in the Applies-to Doc. Type field and the Applies-to Doc. No. field on the Application tab.

  9. On the credit memo lines, enter information about the items that you have returned. You can either fill in the lines manually, or, if you want to copy information from other documents, you have two options for filling in the lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the credit memo. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted. This function only reverses costs exactly when exact cost reversing is set up as mandatory in the purchases and payables setup.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents to the new credit memo document. This function’s purpose is to allow you to exactly reverse the costs from the posted document line. This function always exactly reverses the costs from the posted document line, regardless of whether exact cost reversing is set up as mandatory in the purchases and payables setup.
    When you use either of these functions (and, in the case of the Copy Document batch job, when you have also set up exact cost reversing as mandatory in the purchases and payables setup), the program creates a link to the original item ledger entries in the Appl.-to Item Entry field to ensure that the costs are copied from the original posted document.
    If the line has item tracking, the program cannot provide exact cost reversing, because the reservation is not available from the purchase credit memo document. You can use the purchase return order for exact cost reversing of an item-tracked line.

  10. If the credit memo will be applied to a specific posted invoice, you can open that invoice in the Posted Purchase Invoices window.

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for purchase credit memos in the Relationship Management Setup window, when you click Print to print the credit memo, the program automatically records an interaction in the Interaction Log Entry table.

Note

Exact cost reversing of item tracking lines is not available from the Purchase Credit Memo document. If you would like to use exact cost reversing with item tracking lines, use the Purchase Order or Purchase Return Order document instead.

Related Topics

Correction of Incorrect Posted Documents

Copying Information from Purchase Documents to Purchase Credit Memos

Viewing Purchase Credit Memo Statistics

Viewing Additional Information about Purchase Credit Memos

Assigning Item Charges to Purchase Documents


Calculating Payment Discounts on Purchase Credit Memos

Possible payment discounts are calculated when a credit memo is posted. The system calculates and handles the payment discount on credit memos according to the same principles as payment discounts on invoices. Where a credit memo is applied to an invoice, the possible payment discount amount for the invoice will be reduced by the payment discount amount for the credit memo.

The Payment Terms code is the basis for the payment discount calculation.

To Calculate Payment Discounts on Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Press F3, and then press Enter to create a new credit memo and give it a number.

  3. In the Buy-from Vendor No. field, select a vendor with payment terms that allow payment discounts on credit memos, and then click OK. You can also choose to use the Copy Purchase Document batch job request form.

  4. In the Posting Date and Document Date fields, enter a date.

  5. On the first purchase line, select an item, and then enter a quantity in the Quantity field.

  6. Click Posting, Post to post the credit memo.

Related Topics

Creating Purchase Credit Memos

Posting Purchase Credit Memos


Creating and Posting a Purchase Allowance

If you receive items from your vendor that are not what you wanted, for example, if they are slightly damaged, the wrong color or the wrong size, the vendor may offer you a purchase allowance.

You can post this reduced purchase cost as an item charge on a credit memo or return order and link it to the posted receipt.

The following steps describe how to post a purchase allowance from a purchase credit memo, but the same steps can be followed for a purchase return order.

Note

It is recommended that you print a test report before you post the credit memo.

To Create a Purchase Allowance:

  1. Open the [image] Purchase Credit Memo window

  2. Create a new credit memo.

  3. Fill in the credit memo header with information about the vendor that you received the purchase allowance from.

  4. In the first purchase line, in the Type field, click the AssistButton [image] select Charge (Item).

  5. In the No. field, select the appropriate item charge number.

    You may want to create a special item charge number to cover purchase allowances.

  6. In the Quantity field, enter 1.

  7. In the Direct Unit Cost field, enter the amount of the purchase allowance.

  8. Assign the purchase allowance as an item charge to the items in the posted receipt. When you have assigned the allowance, return to the credit memo window.

To Post a Purchase Allowance:

  1. On the Purchase Credit Memo window, click Posting, Post.

    If you want to print the credit memo at the same time as you post it, click Posting, Post and Print instead.

  2. Click Yes, or if posting a Return Order, select Ship and Invoice and then click OK.

Note

When you enter a job number in the Job No. field on a purchase line with an item, the program do not create an item entry, but only a job entry, when the document is posted.

Related Topics

Creating a Purchase Return Order

Getting Receipt Lines for Item Charges

Getting Return Receipt Lines for Item Charges

Getting Return Shipment Lines for Item Charges

Getting Shipment Lines for Item Charges

Getting Transfer Receipt Lines for Item Charges

Posting Purchase Credit Memos

Posting a Purchase Return Order

Suggesting An Assignment of Item Charges to Purchase Documents


Posting Purchase Credit Memos

After you have entered all the information and made any corrections, you can post the credit memo. It is recommended that you print a test report before you post the credit memo.

To Post Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Browse to the credit memo that you want to post.

  3. Click Posting, Post.

    If, however, you want to print the credit memo at the same time as you post, click Posting, Post and Print.

  4. Click Yes.

Note

When you post the credit memo, the program creates a posted credit memo. If you have placed a check mark in the Return Shipment on Credit Memo field, posting the credit memo will also create a posted return shipment.

When you enter a job number in the Job No. field on a purchase line with an item, the program do not create an item entry, but only a job entry, when the document is posted.

Related Topics

Creating Purchase Credit Memos

Batch Posting Purchase Orders, Invoices and Credit Memos

Posting A Purchase Allowance


Processing Purchase Returns

There are various ways that a company can expect their vendors to compensate them in case they are dissatisfied with the received order or on behalf of their own customers. The terms of a compensation agreement reached between the company and the vendor will often depend on the reason for the return and the company-vendor relationship. For instance, the parties may agree that in case of wrongly ordered/delivered item(s) the company returns the item to the vendor against receiving a credit and receives a replacement item instead. In other situations, for example, where an item arrives at the company damaged, the company may require a price deduction against the original purchase order price. The same may be applied when a company provided a sales allowance for their own customers and now wants to recover costs by requesting a purchase allowance from their vendor. Meanwhile, where the purchased item has a warranty, the company may ask the vendor to repair the malfunctioning or broken item.

The purchase return order is the central document that allows the user to register a compensation agreement settled with the vendor. From here, the user can access other purchase-related documents, and enter and maintain the return-related information concerning the vendor, the method of compensation, and the items in question.

Purchase Returns are used to ensure that your company is compensated for incorrect or damaged items. See About Returns Management for more information.

To Process a Basic Purchase Return:

The following are the standard steps in creating a basic purchase return order. A basic return order is created when you simply want to return an item to a vendor for credit. Additional return options are described below.

  1. Create a purchase return order.

    1. On the Invoicing tab, you can apply the return order to the associated purchase invoice by filling in the Applies-to Doc. Type and Applies-to Doc. No. fields.

  2. Post the purchase return order.

    1. By shipping and invoicing the return order, a posted purchase credit memo is created.

    2. If the associated invoice was not applied earlier in the process, this application can take place after posting.

Additional Return Options

The following options can be used in conjunction with basic processing steps outlined above.

  • If you want to revalue inventory using the unit cost that is connected to the original purchase entry, assign Exact Cost Reversing.

  • You may need to create a purchase allowance if you and your vendor agree to accept compensation for a returned item in the form of a deduction from the original purchase order cost.

  • You may need to create a replacement purchase order if your vendor agrees to replace a returned item. The replacement item can be the same or it can be different.

  • In some cases, you may want to return a specific serialized item or lot. For instance, a particular item or lot is defective or has been recalled. For these situations, the program allows you to find the item using the serial number and allows the return of that specific item or lot.

    1. Locate the serial/lot numbers from the vendor.

    2. Create a purchase return order.

    3. Select the line that you want to select serial/lot numbers for.

    4. Click the Line button and then select Item Tracking Lines.

    5. In the Item Tracking Lines window, click the AssistButton [image] in the Lot No. or Serial No. field to select from the Item Tracking Summary window.

  • You can create all return-related documents at the same time from the Sales Return Order window. Alternatively, you can create all the documents (replacement sales orders, purchase return orders, and purchase orders) individually.

For items that have been shipped but not yet invoiced:

  • There may be times when you need to return to your vendor several items that are covered by different purchase return orders. Once the items have been shipped and before you invoice, you can use the Get Return Shipment Lines function to create one purchase credit memo for all of the shipped items.

  • If a return order has been shipped but the item is subsequently rejected, you must create a corrective purchase invoice to complete the return order transaction.

Related Topics

Creating Purchase Credit Memos


Assigning Exact Cost Reversing

You may agree with your vendor to return a purchased item to them. When you have created a purchase return order and are ready to invoice it, you may want to revalue inventory using the unit cost that is connected to the original purchase entry. (The program, by default, values the item according to the costing method – except in the case of a fixed application.)

At this point, you have received the item.

To Assign Exact Cost Reversing Manually:

  1. Create a purchase return order for the vendor.

  2. Enter a line for the item you are returning.

  3. In the Appl.-to Item Entry field, click the AssistButton to the right and select the original purchase entry number. This links the purchase return order to the original purchase entry and ensures that the inventory decrease is valued at the original unit cost.

To Assign Exact Cost Reversing Automatically:

  1. Create a purchase return order for the vendor.

  2. Click Functions, and select either the Copy Document function or the Get Posted Document Lines to Reverse function.
    Use the Copy Document function if you want to copy an entire document, possibly including the header. The Copy Document function only enables exact cost reversing when the exact cost reversing mandatory option is set up in the purchases and payables setup.
    Use the Get Posted Document Lines to Reverse function if you only want to copy certain lines from one or more posted documents. The Get Posted Document Lines to Reverse function always creates exact cost reversing.
    When you use either of these functions (and, in the case of the Copy Document function, you have also set up exact cost reversing as mandatory in the purchases and payables setup), the program creates exact cost reversing by automatically filling in the Appl.-to Item Entry field on the lines.

Related Topics

Creating a Purchase Return Order


Creating a Corrective Purchase Invoice

If you have posted a purchase return order as shipped, but the item is subsequently rejected, you must invoice the purchase return order so as to complete the transaction. The program creates a posted purchase credit memo in the process. Then you can issue a corrective purchase invoice to counter the posted purchase credit memo.

To Create a Corrective Purchase Invoice:

  1. Create a purchase invoice for the vendor.

  2. You can use the Copy Purchase Document batch job to copy the lines from the incorrectly posted purchase credit memo.

Related Topics

Creating Purchase Invoices

About Returns Management


Creating a Purchase Return Order

If you have agreed with your vendor to return a purchased item that you are dissatisfied with, you create a purchase return order to record the return in the program.

The following describes how to create the return order, beginning at the point where you have received the item.

To Create a Purchase Return Order:

  1. Open the [image] Purchase Return Order window.

  2. Press F3 to create a blank purchase return order.
    You must fill in the General tab.

  3. In the purchase return order header, fill in the No. field. You can do this in several ways, depending on how you have set up your numbering system.

  4. In the Buy-from Vendor No. field, enter the vendor number.

  5. Fill in the Vendor Authorization No. field if you have received a return materials authorization (RMA) number from your vendor.

  6. You can either fill in the lines manually, or, if you want to copy information from other documents, you have two options for filling in the lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the return order. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted. This function only enables exact cost reversing when exact cost reversing is set up as mandatory in the purchases and payables setup.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents to the new return order document. This function always exactly reverses the costs from the posted document line, regardless of whether exact cost reversing is set up as mandatory in the purchases and payables setup.
    When you use either of these functions (and, in the case of the Copy Document batch job, when you have also set up exact cost reversing as mandatory in the purchases and payables setup), the program creates a link to the original item ledger entries in the Appl.-to Item Entry field to ensure that the costs are copied from the original posted document.

  7. In the Return Reason Code field, you can enter the reason for the return. Click the AssistButton to the right of the field and select the relevant code.

If the location on the purchase return order line is set up to require bins (but not to require pick processing), you can add a bin code on the purchase return order line to indicate where the item should be taken from in the location before being returned to the vendor.

Related Topics

Assigning Exact Cost Reversing

Creating and Posting a Purchase Allowance

Creating a Replacement Purchase Order

Posting a Purchase Return Order

Creating a Corrective Purchase Invoice

About Returns Management


Creating a Replacement Purchase Order

You may agree with your vendor that they compensate you for a purchased item by replacing the item. The replacement item can be the same or it can be different. This situation could occur if the vendor mistakenly shipped the wrong item, for example.

At this point, you have received the original item.

To Create a Replacement Purchase Order:

  1. Create a purchase return order for the vendor.

  2. Enter a line for the item that you are returning.

  3. On the next line, make a negative entry for the replacement item by inserting a negative amount in the Quantity field.

  4. Click Functions, Move Negative Lines.
    The Move Negative Purchase Lines batch job request window appears.

  5. When you run this batch job, the program deletes the negative line (for the replacement item) from the purchase return order and inserts it in a new Purchase Order window.

Related Topics

Creating a Purchase Return Order


Combining Return Shipments

This function may be useful if you return to your vendor several items, which are covered by different purchase return orders.

When you ship the items, you post the relevant purchase return orders as shipped, thus creating posted purchase return shipments.

When you are ready to invoice these items, instead of invoicing each purchase return order separately, you can create a purchase credit memo and automatically copy the posted purchase return shipment lines to this document. Then you can post the purchase credit memo and conveniently invoice all the open purchase return orders at once.

As an example, assume there are several purchase return orders for the vendor, and they have been posted as shipped.

To Combine Return Shipments:

  1. Open the [image] Purchase Credit Memo window.

  2. Insert a new header by pressing F3 and press Enter to automatically assign the next number from the number series.

  3. In the Buy-from Vendor No. field, click the AssistButton [image] and select the vendor who is crediting you for the returned items.

  4. In the Vendor Cr. Memo No. field, enter the credit memo number from the credit memo you received from the vendor.

  5. Click Functions, Get Return Shipment Lines. The Get Return Shipment Lines window appears, containing posted purchase return shipment lines.

  6. Select the return shipment line(s) that you want to include in the credit memo:

    • To insert all lines, select all lines and click OK.

    • To insert specific lines, select the lines (hold down the CTRL key to select multiple, nonsequential lines and click OK.

  7. If an incorrect return shipment line was selected or you want to start over, you can simply delete the lines on the credit memo and re-run the Get Return Shipment Lines function.

  8. To post the invoice, click Posting, Post.

Removing Shipped and Invoiced Return Orders

When return shipments are combined on a credit memo and posted, a Posted Purchase Credit Memo is created for the invoiced line(s). The Quantity Invoiced field on the originating purchase return order is updated based on the invoiced quantity.

When you invoice return shipments in this way, the orders from which the return shipments were posted still exist, even if they have been fully shipped and invoiced.

To Remove Open Return Orders:

Remove return orders individually using the Delete (F4) function.

Remove multiple return orders using the Delete Invd Purch. Ret. Orders batch job.

Related Topics

Combining Receipts

Combining Return Receipts

Combining Shipments

Getting Return Shipment Lines for Item Charges

Processing Purchase Returns

Undoing Quantity Posting on a Posted Return Shipment


Posting a Purchase Return Order

When you post a purchase return order, you have the possibility of separating the quantity and the value parts of the transaction. That is, you can post the purchase return order as shipped, thus updating inventory availability and creating a posted purchase return shipment. Then, at a later time, you can invoice the purchase return order, thus updating inventory valuation and creating a posted purchase credit memo.

This flexibility addresses a division of labor that is common in many companies where the warehouse handles the shipping and receiving of goods, and the accounting department is responsible for invoicing the items.

At this point, you have created the purchase return order and shipped the item back to the vendor.

To Post a Purchase Return Order:

  1. From the Purchase Return Order window, click Posting, Post.
    The posting dialogue box appears, offering you the choice to post as shipped, invoiced or both shipped and invoiced.

  2. Depending on your company-specific policy, you can select either the Ship field or Ship and Invoice field. Then click OK.

  3. If you select the Ship field and then post, the program creates a posted purchase return shipment. The employee who is responsible for invoicing can then see which purchase return orders need to be invoiced by creating a purchase credit memo and then using the Get Return Shipment Lines function.

Note

It is advisable to wait until the vendor has inspected and approved the returned item before posting it as shipped. In this way, if the vendor rejects the item under inspection, you can simply delete the purchase return order afterwards.

If, however, you have posted the purchase return order as shipped, and the vendor subsequently inspects and rejects the item, you can handle this by invoicing the order and then issuing a corrective purchase invoice.

Related Topics

Combining Return Shipments

Creating a Purchase Return Order

Creating a Corrective Purchase Invoice

About Returns Management


Applying Vendor Ledger Entries

When you send a payment receipt to a vendor or you receive a payment refund, (vendors may sometimes give a payment refund rather than a credit memo to offset against future invoices, particularly in cases when you return items that you have already paid for or when you have overpaid an invoice) you must decide whether to apply the payment or refund to one or more open debit or credit entries. You can specify the exact amount you want to apply to, for example, the payment and thereby only partly apply customer ledger entries. It is important at some stage to close (apply) all vendor ledger entries in order to obtain correct vendor statistics and printouts of the account statements and finance charges.

You can apply vendor ledger entries:

  • in connection with entering information Show in a journal:

    • To Apply a Payment to a Single Vendor Ledger Entry:

    1. Open the [image] Payment Journal window. Alternatively, you can use the purchase journal.

    2. On the first journal line, enter the relevant information about the entry to be applied. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the payment to a single vendor ledger entry when posting, click the AssistButton [image] in the Applies-to Doc. No. field.

    4. Select the entry to which you want to apply the payment.

    5. On the line in the Amount to Apply field, click F2 and enter the amount you want to apply to the entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Vendor Entries window, you can see the specific amount in the Applied Amount field and also whether the application balances.

    6. Click OK to close the Apply Vendor Entries window. The Payment Journal window now shows the entry you have selected entered in the Applies-to Doc. Type and Applies-to Doc. No. fields.

    7. Post the payment journal.

    To Apply a Payment to Multiple Customer Ledger Entries:

    1. Open the [image] Payment Journal window. Alternatively, you can use the purchase journal.

    2. On the first journal line, enter the relevant information about the entry to be applied. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the payment to multiple vendor ledger entries when posting, click Functions, Apply Entries. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID.

    4. On each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Vendor Entries window, you can see the specific amount in the Applied Amount field and also whether the application balances.

    5. Click OK to close the Apply Vendor Entries window.

    6. Post the payment journal.

  • Show from a purchase header

    To Apply a Credit Memo to a Single Vendor Ledger Entry:

    1. Open the [image] Purchase Credit Memo window.

    2. Enter the relevant information on the header. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the credit memo to a single vendor ledger entry when posting, click the AssistButton [image] in the Applies-to Doc. No. field on the Application tab.

    4. Select the entry to which you want to apply the payment.

    5. On the line in the Amount to Apply field, click F2 and enter the amount you want to apply to the entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Vendor Entries window, you can see the specific amount in the Applied Amount field and also whether the application balances.

    6. Click OK to close the Apply Vendor Entries window. The Purchase Credit Memo window now shows the entry you have selected entered in the Applies-to Doc. Type and Applies-to Doc. No. fields. And the amount of the credit memo to be posted, adjusted for any possible payment discounts.

    7. Post the credit memo.

    To Apply a Credit Memo to Multiple Vendor Ledger Entries:

    1. Open the [image] Purchase Credit Memo window.

    2. Enter the relevant information on the header. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the credit memo to multiple vendor ledger entries when posting, click Functions, Apply Entries. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID.

    4. On each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Vendor Entries window, you can see the specific amount in the Applied Amountfield and also whether the application balances.

    5. Click OK to close the Apply Vendor Entries window. The Purchase Credit Memo window now shows the amount of the credit memo to be posted, adjusted for any possible payment discounts.

    6. Post the credit memo.

    (credit memo or return order):

  • Show that have already been posted but not applied:

    To Apply Posted Vendor Ledger Entries:

    1. Open the [image] Vendor Card window.

    2. Browse to a vendor with entries that have already been posted.

    3. Click Vendor, Ledger Entries.

    4. Click Application, Apply Entries. In the Apply Vendor Entries window, you can see the open entries for the vendor.

    5. Select the line with the entry that will be the applying entry, and then click Application, Set Applying Entry.

    6. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID. The program enters three asterisks (***) - or if you work in a multi-user system, your user ID - in the Applies-to ID field.

    7. For each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. You can see the specific amount in the Applied Amount field at the bottom of the Apply Vendor Entries window.

    8. Click Application, Post Application. The Post Application window appears with the document number of the applying entry and the posting date of the entry with the most resent posting date.

    9. Click OK to post the application.

If the posted application have resulted in Show closed vendor ledger entries,

To see the ledger entries, open the [image] Vendor Card window. Browse to the card for the relevant vendor, and then click Vendor, Ledger Entries.

On the ledger entry list, you can see that there is no check mark in the Open field on the line that contains the ledger entry that was fully applied to.

these ledger entries will no longer have a check mark in the Open field.

Note

After you have selected an entry from the Apply Vendor Entries window by clicking OK, or several entries by setting the applies-to ID, the Amount field on the journal line will contain the sum of the remaining amounts for the posted entries you have selected -unless the field contains something already.

If you select Apply to Oldest in the Application Method field on the vendor card - then the program will take care of the application automatically.

If you are applying already posted entries, you select one of the entries as the applying entry with the function Set Applying Entry. You can remove an applying entry with the function Remove Applying Entry. If you set a new applying entry while there is an applying entry in the header, the new entry will become the applying entry and the former applying entry will be removed as applying entry. But the former applying entry will now have an applies-to ID set.

Related Topics

Allowing for Application of Vendor Ledger Entries in Different Currencies

Allowing for Rounding Differences when Applying Entries

Applying Vendor Ledger Entries in Different Currencies to One Another

Setting Up G/L Accounts for Rounding Differences

Applying Customer Ledger Entries

Unapplying Applied Customer or Vendor Ledger Entries


Applying Vendor Ledger Entries in Different Currencies to One Another

If you purchase from a vendor in one currency and submit payment in another currency, you can apply the payment to the purchase.

If you apply an entry (Entry 1) in one currency to an entry (Entry 2) in a different currency, the program uses the posting date on Entry 1 to find the relevant exchange rate to convert amounts on Entry 2. The program finds the relevant exchange rate in the Currency Exchange Rates window.

To Apply Vendor Ledger Entries in Different Currencies to One Another:

  1. Open the [image] Payment Journal window.

  2. Fill in the first journal line using a currency code. For Help about a specific field, click the field and press F1.

  3. Click Functions, Apply Entries.

  4. Click the line with the entry you want to apply to the entry in the payment journal. Then click Application, Set Applies-to ID and select the entry you want to apply to.

  5. Click OK to return to the payment journal.

  6. Click Posting, Post in the payment journal to post the payment.

Attention

When you apply entries in different currencies to one another, the program converts the entries to LCY. Even though the exchange rates for the two relevant currencies are fixed, for example between DEM and EUR, there may be a small residual amount when the program converts these foreign-currency amounts to LCY. The program posts these small residual amounts as gains and losses to the account specified in the Realized Gains Account or Realized Losses Account field in the Currencies window. The program also adjusts the Amount (LCY) field on the relevant vendor ledger entries.

Related Topics

Allowing for Application of Vendor Ledger Entries in Different Currencies

Allowing for Rounding Differences when Applying Entries

Unapplying Applied Customer or Vendor Ledger Entries


About Issuing Checks

The program supports electronic and manual check issuance. Both methods use the payment journal to issue checks to vendors. You can also use the program to void checks and view check ledger entries.

To Create Checks:

The process of creating checks suggests payments, creates ledger entries, and prints the checks. If you are creating manual checks, you would forgo the steps of printing the check.

  1. Open the [image] Payment Journals window, then click Payments, Suggest Vendor Payments.

    1. Use the Vendor tab to filter on selected vendors.

    2. On the Options tab, you must fill in the following fields at a minimum:

    • Last Payment Date -- the date through which payments due should be considered.

    • Posting Date -- the date to be used on the checks and payment journal.

    • Starting Document No. -- the first check number to be used.

    • Bal. Account Type -- select Bank Account.

    • Bal. Account No. -- select the bank account on which the checks should be drawn.

    • Bank Payment Type -- select Computer Check.

    3. Click OK.

  2. Review the resulting payment journal and make any necessary modifications.

  3. Click Payments, Print Check.

    1. On the Gen. Journal Line tab, leave all fields as they are.

    2. On the Options tab, you must specify a Bank Account. If you have specified a Last Check No. on the Bank Account card, that number will display here.

    3. Click Print.

  4. In the Payment Journal window, click Posting, Post.

To Create Manual Checks:

The process of creating manual checks allows you to write a check while maintaining accurate ledger entries in the program.

  1. In the payment journal, specify the amount, payee, and other relevant information. Note that this process can be also be completed by using the Suggest Vendor Payments function, and selecting Manual Check as the Bank Payment Type.

    1. Fill in the Batch Name field.

    2. Complete the Posting Date field.

    3. In the Document Type field, select Payment.

    4. In the Document No. field, enter an identifier for the payment.

    5. In the Account Type field, select Vendor.

    6. Select the proper vendor account.

    7. Complete the Amount field.

    8. In the Bal. Account Type field, select Bank Account.

    9. In the Bal. Account No. field, select the bank account on which the checks should be drawn.

    10. In the Bank Payment Type field, select Manual Check.

  2. Click Posting, Post.

  3. Write the check manually.

Related Topics

Voiding Checks

Viewing Check Ledger Entries


Printing Computer Checks

When Computer Check is selected in the Bank Payment Type field in the Payment Journal window, the checks must be printed before the journal lines can be posted.

If you need to print checks in more than one currency from different bank accounts, you must run the Print Check batch job separately for each currency and specify the appropriate bank account.

Your printer must be properly set up with the check forms.

To Print Computer Checks:

  1. In the Payment Journal window, click Payments, Print Check. The batch job request window appears.

  2. Fill in the fields on the Options tab. For Help about a specific field, click the field and press F1.

  3. Click Print.

Note

When the printing of a check is completed, the program places a check mark in the Check Printed field on the payment journal lines. (This field is not included in the standard layout, but you can insert it with the Show Column function.) This means that you cannot print the check again unless you specifically place a check mark in the Reprint Checks field on the Options tab in the request window.

Related Topics

Suggesting Vendor Payments

Previewing Computer Checks

About Issuing Checks


Suggesting Vendor Payments

The program has a special feature that suggests various payments to vendors, for example, payments that will be due soon or payments where a discount is available. The payment suggestion can take into consideration an amount that you specify as available funds for payment and eligibility for payment discounts.

You must have already prioritized your vendors.

To Suggest Vendor Payments:

  1. Open the [image] Payment Journal window.

  2. Click Payments, Suggest Vendor Payments to open the Suggest Vendor Payments request form.

  3. On the Vendor tab, you can set filters to select vendors by number and/or payment method.

  4. Fill in the fields on the Options tab. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

When the batch job is finished, the vendor entries that have been selected for payment are listed in the payment journal.

Attention

If you want to take advantage of payment discounts and have entered an available amount, the amount will be used for prioritized overdue vendor entries first in order of priority, and then for overdue vendor entries that are not prioritized, and finally for open vendor entries that qualify for payment discounts in order of vendor number.

Related Topics

Using the Vendor - Summary Aging Report

Printing Computer Checks

About Issuing Checks


Deleting Invoiced Blanket Purchase Orders

After you have created a blanket purchase order, it will remain in the program. These orders are not deleted automatically. You can delete the blanket orders with the Delete Invoiced Blanket Purchase Orders batch job.

To Delete Invoiced Blanket Purchase Orders:

  1. Open the [image] Delete Invd Blnkt Purch Orders batch job request form.

  2. You can set filters on the No. (order number), Buy-from Vendor No. and Pay-to Vendor No. fields to select the blanket orders to be deleted.

  3. When you have set the filters, click OK to execute the batch job.

Related Topics

Deleting Invoiced Purchase Orders

Creating Blanket Purchase Orders

Deleting Invoiced Purchase Return Orders


Deleting Invoiced Purchase Orders

In certain situations, you may need to delete invoiced purchase orders that have not been deleted.

To Delete Invoiced Purchase Orders:

  1. Open the [image] Delete Invoiced Purch. Orders batch job request form.

  2. You can set filters on the No. (order number), Buy-from Vendor No. and Pay-to Vendor No. fields to select the orders to be deleted.

  3. When you have set the filters, click OK to execute the batch job.

    The program checks that the deleted purchase orders have been fully invoiced. You cannot delete orders that have not been fully invoiced and received.

Related Topics

Deleting Invoiced Blanket Purchase Orders

Deleting Invoiced Purchase Return Orders

Processing Purchase Orders


Making General Changes in Direct Unit Cost

If you need to change the direct unit cost for several items, you can use the Adjust Item Costs/Prices batch job.

The batch job changes the contents of one of the fields on the item card that determines the unit price. The contents of the field are changed in the same way for all items or selected items. The batch job does this by multiplying the value in the field by an adjustment factor that you specify.

To Make General Changes in Direct Unit Cost:

  1. Open the [image] Adjust Item Costs/Prices batch job request form.

  2. On the Item tab, you can set filters to select the items processed in the batch job.

  3. On the Options tab, specify the other conditions for the batch job. For Help about a specific field, click the field and press F1.

  4. Click OK to start the batch job.


Reserving Items for Purchases

You can reserve items for purchase orders. You must have already set up a purchase order.

To Reserve Items for Purchases:

  1. From a purchase order, click Functions, Reserve.

  2. Click the line you want to reserve the items from.

  3. Click Functions.

  4. Choose from the following:

Auto Reserve | To automatically reserve items in the Reservation window.
Reserve from Current Line | To reserve the items from the document on the line you have selected.
Cancel Reservation from Current Line | To cancel reservation of the items from the document on the line you have selected.

Related Topics

Changing Reservations

Canceling a Reservation


Using the Vendor - Detail Trial Balance Report

The Vendor – Detail Trial Balance report is similar to an account statement, but it contains more internal information about individual entries.

To Use the Vendor - Detail Trial Balance Report:

  1. Open the [image] Vendor - Detail Trial Balance report request form.

  2. On the Vendor tab, you can set a filter to select specific vendors. In the Date Filter field, you can specify the period covered in the report.

  3. On the Options tab, specify the conditions for the report. For Help about a specific field, click the field and press F1.

  4. Click Print... to print the report, or click Preview if you want to preview the report before printing it.

Related Topics

Using the Vendor - Summary Aging Report


Using the Vendor - Summary Aging Report

The Vendor – Summary Aging report displays amounts that will be due for payment to individual vendors in the future.

It contains one line per vendor per currency with amounts due in three periods (which you determine before printing), amounts due before and after these periods, and the current balance due to the vendor.

To Use the Vendor - Summary Aging Report:

  1. Open the [image] Vendor - Summary Aging report request form.

  2. On the Vendor tab, you can set a filter to select specific vendors.

  3. On the Options tab, specify the conditions for the report. For Help about a specific field, click the field and press F1.

  4. Click Print. to print the report, or click Preview if you want to preview the report before printing it.

Related Topics

Using the Vendor - Detail Trial Balance Report

Suggesting Vendor Payments


Viewing Vendor Entry Statistics

From a vendor card, you can see various statistics about the vendor.

To View Vendor Entry Statistics:

  1. From the vendor card, click Vendor, Entry Statistics.

    In the Vendor Entry Statistics window, on the Last Documents tab, you can see the most recently posted entry of each of these document types: payment, invoice, credit memo, finance charge memo and refund. A finance charge memo for a vendor is an entry that you post as this document type from a general journal. The amount of each entry is in the currency shown in the corresponding Currency Code field.

    On the No. of Documents tab, you can see the total number of entries of each type and the total remaining amount for all entries of each type. Quantities and amounts are shown in LCY for the current accounting period, the current year to date and the preceding year.

    In addition, amounts are calculated for payment discounts received (that is, realized) and payment discounts missed (because payment was too late).

Related Topics

Viewing Vendor Statistics

Viewing Vendor Statistics by Currencies

Viewing Vendor Purchases


Viewing Vendor Purchases

From a vendor card, you can see various statistics about the vendor. The Vendor Purchases window displays a scrollable list of purchase data for any series of periods that you select.

To View Vendor Purchases:

  1. From the vendor card, click Vendor, Purchases. You can change the length of the periods by clicking the buttons at the bottom of the window.

  2. Click the Net Change button to base calculations on entries with posting dates within the selected period.

  3. Click the Balance at Date button to base calculations on entries with dates up to and including the last day of the selected period.

Related Topics

Viewing Vendor Statistics

Viewing Vendor Statistics by Currencies

Viewing Vendor Entry Statistics


Viewing Vendor Statistics

From a vendor card, you can see various statistics about the vendor.

To View Vendor Statistics:

  1. From the vendor card, click Vendor, Statistics.

    In the Vendor Statistics window, on the General tab, you can see the status in LCY of the vendor as of the current date (which is the work date or, if no work date has been entered, the system date).

    On the Purchases tab, you can see the total purchases from the vendor for the current accounting period, the current year to date, the preceding year and all periods (that is, without date restrictions).

Related Topics

Viewing Vendor Statistics by Currencies

Viewing Vendor Entry Statistics

Viewing Vendor Purchases


Viewing Vendor Statistics by Currencies

The Vendor Stats. by Currencies window can be used to analyze vendors that use multiple currencies. The window shows your status with the vendor for each currency for which there are transactions. The information displayed is as of the current date.

To View Vendor Statistics by Currencies:

  1. Open the [image] Vendor Card window.

  2. Browse to the vendor you want to see the status for.

  3. From the vendor card, click Vendor, Statistics by Currencies.

  4. Click the AssistButton [image] in the Balance field to see the amounts that make up the balance.

Related Topics

Viewing Vendor Statistics

Viewing Vendor Entry Statistics

Viewing Vendor Purchases


About Blanket Purchase Orders

A blanket purchase order represents a framework for an agreement between you and your vendor. Use blanket orders when you have committed to buying large quantities of an item that are to be received in several smaller shipments over a certain period of time. Often blanket orders cover only one item with predetermined delivery dates.

On the blanket order, each separate receipt can be set up as an order line, which can then be converted into a purchase order at the time of ordering.

An example of when a Blanket Purchase Order could be used is when you have a standing order with your vendor to purchase 100 units of an item every month for a year.

Related Topics

Creating Blanket Purchase Orders


Standard Purchase Codes and Standard Sales Codes

If you often need to post sales or purchase lines with similar information, you can use standard sales or purchase codes.

For example, you can use standard purchase codes to post rent, service fees, telephone expenses and other periodic charges. Or you might use standard sales codes if you have a customer that often orders the same items.

You can set up any number of these codes, and each of them can consist of any number of standard lines. You then assign standard purchase codes to the relevant vendors, and standard sales codes to the relevant customers.

Later, when you set up a sales or purchase document for a customer or vendor with a code, you can use the Get Standard Customer Sales Code function or the Get Standard Vendor Purchase Code function to automatically insert the sales or purchase lines that you set up for the code.

You can set up standard sales or purchase lines with text, G/L accounts, items, fixed assets and item charges. You can also set up standard sales lines with resources.

Related Topics

Setting up Standard Purchase Codes and Standard Sales Codes

Assigning Standard Purchase Codes to Vendors

Assigning Standard Sales Codes to Customers

Inserting Standard Sales or Purchase Lines on Documents


Date Calculation for Purchases

The program can calculate when you should order an item to have it in your inventory on a certain date, and when you can expect items ordered on a particular date to be available for picking.

If you enter a requested receipt date, the program calculates the date on which the order must be placed for you to receive the items on this date, and it then calculates the date the items will be available for picking and enters this date in the Expected Receipt Date field.

If you don't specify a requested receipt date, the program uses the order date on the line as the starting point in its calculation of the date you can expect to receive the items and the date the items will be available for picking.

Calculating with a Requested Receipt Date

If there is a requested receipt date on the purchase line, the program uses this date as the starting point for the following calculations:

Requested Receipt Date - Lead Time Calculation = Order Date

Requested Receipt Date + Inbound Whse. Handling Time + Safety Lead Time = Expected Receipt Date

If you entered a requested receipt date on the order header, the program copies this date to the corresponding field on all the order lines. You can change this date on any of the lines if you need to, or you can remove the date on the line.

Calculating without a Requested Delivery Date

If you enter a purchase line without a requested delivery date, the program fills in the Order Date field on the line with the date in the Order Date field on the purchase header, which is either the date you entered or the work date. The program then calculates the following dates for the purchase line, with the order date as the starting point:

Order Date + Lead Time Calculation = Planned Receipt Date

Planned Receipt Date + Inbound Whse. Handling Time + Safety Lead Time = Expected Receipt Date

If you change the order date on the line (for example, because the items are not available at your vendor until a later date), the program automatically recalculates the relevant dates on the line. If you change the order date on the header, the program can enter this date in the Order Date field on all the lines and will then recalculate all the related date fields.

Related Topics

Entering Inbound Whse. Handling Time on Location Cards

Entering Inbound Whse. Handling Time on Inventory Setup


Correction of Incorrect Posted Documents

If you have posted a document, for example a purchase order, and discover that some of the information on the lines was incorrect, you can correct this posted document.

In the following, an incorrect posted purchase order is used as an example.

There are three ways of correcting a posted purchase order:

  • Creating an identical credit memo and a new purchase order to reverse the posting.

  • Revaluing the posted items.

  • Creating a credit memo and posting it with an item charge.

In the following, the three methods are briefly described. None of the methods will result in an incorrectly calculated average cost.

Creating an Identical Credit Memo and a New Purchase Order

Creating a credit memo with the same information as in the incorrectly filled-in purchase order effectively reverses the posted order. You can either fill in the credit memo manually or you can use one of two methods to fill the lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the credit memo. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted. This function only reverses costs exactly when exact cost reversing is set up as mandatory in the purchases and payables setup.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents to the new credit memo document. This function always exactly reverses the costs from the posted document line, regardless of whether exact cost reversing is set up as mandatory in the purchases and payables setup.

When you use either of these methods (and, in the case of the Copy Document batch job, when you have also set up exact cost reversing as mandatory in the purchases and payables setup), the program creates a link to the original item ledger entries in the Appl.-to Item Entry field to ensure that the costs are copied from the original posted document. If the line has item tracking, the program cannot provide exact cost reversing because reservation is not available from the purchase credit memo. You can create a purchase return order instead to achieve exact cost reversing of an item-tracked line.

You must fill in the Appl.- to Item Entry field. This is only possible if the incorrect item ledger entry is still open. When you post the credit memo, the incorrect document has been reversed and you can re-enter it into the system by creating a new purchase order and filling it in correctly.

Reversing the incorrect document means that the program "deletes" the quantities and the inventory value of the incorrect purchase order.

If you also want to correct the vendor accounts, you can fill in the Apply to Doc.-Type and Apply to Doc.-No. fields in the purchase credit memo header. If the header has a Correction field, you must place a check mark in that field.

Revaluing the Posted Items

Using the revaluation journal to correct the posted order lets you correct the inventory value of the posted items, but you cannot update the vendor accounts or the quantity on hand.

In the revaluation journal, fill in the Item No. and Apply to Item Entry fields. Enter the correct value in the Unit Cost (Revalued) field or the Inventory Value (Revalued) field.

This method corrects the inventory value only.

Creating A Credit Memo And Posting It With an Item Charge

You can correct the incorrect posted purchase order by creating a credit memo with the same header as the original document but without the incorrect lines. Instead, you can create an item charge line (that is, a line where the type is Charge (Item)).

First, you must have set up an item charge number to identify these kind of corrections.

You can then use the Item Charge Assignment (Purch) window to create a link to the incorrect posted purchase receipt. When you post the credit memo, the program updates the inventory value and the vendor ledger entries.

Related Topics

Correcting Purchase Invoices with Purchase Credit Memos

Creating Purchase Credit Memos

Inventory Revaluation

Setting Up Item Charge Numbers for Purchase Documents

Processing Purchase Orders


Assigning Posting Groups to Vendors

You must enter a vendor posting group code on each vendor card. You must already have set up the vendor posting groups.

To Assign Posting Groups to Vendors:

  1. Open the [image] Vendor Card window and browse to the relevant card on which you want to enter a posting group code.

  2. Click the Invoicing tab.

  3. In the Vendor Posting Group field, click the AssistButton [image].

  4. Select the line with the desired posting group, and then click OK to copy the code to the card.

  5. Repeat the procedure for each of the vendor accounts.


Assigning Payment Terms to Vendors

You can assign payment terms to vendors. They will then be used to calculate the due dates on invoices and possible payment discounts. Each vendor can have one payment terms code. You must have already set up the relevant payment terms.

To Assign Payment Terms to Vendors:

  1. Open the [image] Vendor Card window.

  2. On a vendor card, click the Payments tab.

  3. In the Payment Terms Code field, click the AssistButton [image] to see the Payment Terms window.

  4. Select the code for the desired payment terms, and then click OK.

  5. Repeat the procedure for each vendor.


Assigning Payment Methods to Vendors

You can assign payment methods to vendors. They will then be used to specify how an invoice will be paid. You must have already set up the relevant payment methods.

To Assign Payment Methods to Vendors:

  1. Open the [image] Vendor Card window.

  2. Click the Payment Method Code field on the Payments tab.

  3. Click the AssistButton [image], and then select the desired code. Click OK to copy it to the field.

  4. Repeat this procedure for each of the vendors for which you want to specify a code.


Assigning Purchasers to Vendors

You can assign your purchasers to vendors. You must already have set up the relevant purchaser codes and vendors.

To Assign Purchasers to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will be assigned a purchaser.

  3. On the General tab, in the Purchaser Code field, click the AssistButton [image].

  4. Select the desired purchaser code, and then click OK.

  5. Repeat the procedure for each relevant vendor.

Related Topics

Setting Up Purchasers

Setting Up Vendors


Assigning Shipment Methods to Vendors

You can assign one shipment code to each vendor, and then the corresponding text will be printed on all documents for the vendor. You must have already set up the relevant shipment method codes.

To Assign Shipment Methods to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will have a shipment method code.

  3. Click the Receiving tab.

  4. In the Shipment Method Code field, click the AssistButton [image].

  5. Select the desired code, and then click OK to copy it to the vendor card.

  6. Repeat the procedure for each relevant vendor.

Note

You do not have to enter a code on the vendor card. You can select a code when you create individual quotes, orders, invoices and credit memos.


Assigning Currency Codes to Vendors

Currency codes are used when you make purchases from foreign vendors.

You can assign a default currency code to a vendor when you set up the vendor or afterward. You must have already set up the relevant currency codes.

To Assign Currency Codes to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will have a currency code.

  3. Click the Foreign Trade tab.

  4. In the Currency Code field, click the AssistButton [image].

  5. Select the desired code, and then click OK.

You can change the vendor’s default currency by entering a new code in the field. This change will apply only to future purchase documents for the vendor.


Assigning Country/Region Codes to Vendors

Country/Region codes are used in connection with INTRASTAT reporting and VIES declarations.

You can assign country/region codes when you set up your vendors or afterward. You must have already set up the relevant country/region codes.

To Assign Country/Region Codes to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will have a country/region code.

  3. Click the General tab.

  4. In the Country/Region Code field, click the AssistButton [image].

  5. Select the desired code, and then click OK.

You can change a country/region code for a vendor by inserting a different code from the Countries/Regions window. Changing the country/region code will not affect entries that are already posted.

Attention

If you use the facilities for VAT or INTRASTAT reporting, it is important that you assign the correct country/region codes to all vendors in other EU countries/regions.


Assigning Language Codes to Vendors

The language codes are used to determine the language for any printouts to a vendor.

You can assign language codes when you set up your vendors or afterward. You must have already set up the relevant language codes.

To Assign Language Codes to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will have a language code.

  3. Click the Foreign Trade tab.

  4. In the Language Code field, click the AssistButton [image].

  5. Select the desired code, and then click OK.

You can change the language code for a vendor by inserting a different code from the Languages window.


Settling Purchase Invoices Promptly

If you need to pay the vendor by cash or check, you can have the necessary posting done at the same time that you post the invoice itself.

To Settle Purchase Invoices Promptly:

  1. To pay either in cash or by bank transfer, enter the number of the G/L cash account or the bank account in the Bal. Account No. field.

    The Bal. Account Type and Bal. Account No. fields are not included in the standard layout of the invoice header. In order to post the payment of an invoice, you must first insert them with the design facilities.

Note

If you frequently pay purchase invoices in cash, it is a good idea to set up a specific payment method with a balancing account and enter this method in the Payment Method field on the vendor card. The program then automatically inserts the balancing account number on the invoice header every time you create a new invoice.


Viewing Purchase Invoice Statistics

When you have created a purchase invoice and filled in the lines, you can see the resulting totals in the Purchase Invoice Statistics window.

To View Purchase Invoice Statistics:

  1. Create the invoice and fill in the lines with the relevant information.

  2. From the invoice, click Invoice, Statistics.

    In the Purchase Invoice Statistics window, on the General tab, you can see summary information about the invoice. If the invoice rounding feature is activated, the tab shows rounded amounts.

    The Vendor tab shows certain basic information about the vendor.

  3. If something must be corrected, return to the invoice and make the necessary changes.

Related Topics

Creating Purchase Invoices

Viewing Additional Information about Purchase Invoices

Invoice Rounding Field


Viewing Additional Information about Purchase Invoices

When you have created a purchase invoice, you can see additional information about the invoice.

To View Additional Information about Purchase Invoices:

  1. From the invoice, click Invoice, List to see a list of invoices that have been set up but not yet posted.

  2. Click Invoice, Card.

  3. On the vendor card, click Invoice, Comments to enter a comment on the purchase invoice.

Related Topics

Creating Purchase Invoices

Viewing Purchase Invoice Statistics


Printing Test Reports before Posting Purchase Invoices

When you have created an invoice, filled in all the information and made any modifications, you can post the invoice.

To ensure that posting can be done without problems, you can test the invoice with a test report.

To Print Test Reports before Posting Purchase Invoices:

  1. Open the [image] Purchase Order window.

  2. Browse to the invoice you want to test.

  3. Click Posting, Test Report.

    The program will check all parts of the invoice and present the result in a report. If the report indicates any errors or a lack of information, you must correct the problem before posting the invoice.

Related Topics

Creating Purchase Invoices

Posting Purchase Invoices

Purchase Document - Test Report


Viewing Purchase Quote Statistics

When you have created a purchase quote and filled in the lines, you can see the resulting totals in the Purchase Quote Statistics window.

To View Purchase Quote Statistics:

  1. Create the quote and fill in the lines with the relevant information.

  2. From the quote, click Quote, Statistics.

    In the Purchase Quote Statistics window, on the General tab, you can see summary information about the quote. If the invoice rounding feature is activated, the tab shows rounded amounts.

    The Vendor tab shows certain basic information about the vendor.

  3. If something must be corrected, return to the purchase quote lines or header and make the necessary changes.

Related Topics

Creating Purchase Quotes

Viewing Additional Information about Purchase Quotes

Invoice Rounding Field


Viewing Additional Information about Purchase Quotes

When you have created a purchase quote, you can see additional information about the quote.

To View Additional Information about Purchase Quotes:

  1. From the quote, click Quote, List to see a list of quotes that have been set up.

  2. Click Quote, Card.

  3. On the vendor card, click Quote, Comments to enter a comment on the purchase quote.

Related Topics

Creating Purchase Quotes

Viewing Purchase Quote Statistics


Printing Purchase Quotes

When you have finished entering information on the purchase quote, you can print it.

To Print Purchase Quotes:

  1. Open the [image] Purchase Quote window and browse to the relevant quote.

  2. Click Print and enter the number of copies to be printed.

If a vendor is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for purchase quotes in the Relationship Management Setup window, when you click Print to print the quote, the program automatically records an interaction in the Interaction Log Entry table.


Viewing the Status of Blanket Purchase Orders

You can see the status of a blanket purchase order in the Purchase Blanket Order Statistics window. When you start to invoice the order created from the blanket purchase order, you will be able to see the status in the Purchase Order Statistics window.

To View the Status of Blanket Purchase Orders:

  1. In the Blanket Purchase Order window, click Order, Statistics.

    In the Purchase Blanket Order Statistics window, on the General tab, you can see summary information about the entire order based on the total quantity in the various Quantity fields on the blanket order lines.

    On the Invoicing tab, you can see summary information based on the total quantity in the Qty. to Invoice fields on the blanket order lines.

    On the Shipping tab, you can see summary information based on the total quantity in the Qty. to Receive fields on the blanket order lines.

    On the Vendor tab, you can see certain basic information about the vendor.

Related Topics

Creating Blanket Purchase Orders

Converting Blanket Purchase Orders to Purchase Orders


Converting Purchase Quotes to Purchase Orders

When you place an order with a vendor, you can set it up in the program. If you have set up a purchase quote, most of the necessary information has already been entered. You can then create an order from a quote very quickly.

To Convert Purchase Quotes to Purchase Orders:

  1. Open the [image] Purchase Quote window.

  2. Browse to the quote that you want to convert.

  3. In the Order Date field, enter the date you want to appear on the order.

  4. Click Make Order, and then click Yes.

The program converts the quote to an order. It deletes the quote and sets up a new order.

Note

The order receives the next number in the series – that is, the number series that is specified in the Order Nos. field on the Numbering tab in the Purchases & Payables Setup window.


Converting Blanket Purchase Orders to Purchase Orders

You can either convert the entire blanket order into one order, or you can make it into a number of separate orders, depending on how you want the blanket order to be invoiced.

You must have already set up a blanket order.

To Convert Blanket Purchase Orders to Purchase Orders:

  1. Open the [image] Blanket Purchase Order window, and then select the blanket order you want to convert to an order.

  2. On the Shipping tab, in the Expected Receipt Date field, type the same date as the date in the Expected Receipt Date field on the first line.

  3. To create an order out of only one blanket order line, fill in the Qty. to Receive field on the relevant line.

  4. Click Make Order, and then click Yes.

    A message appears informing you that the blanket order has been assigned an order number. Note that the blanket order has not been deleted.

  5. Click OK, and then close the Blanket Purchase Order window.

  6. To see the results of the preceding steps, click Orders and browse to the relevant order.

Related Topics

Viewing the Status of Blanket Purchase Orders


Viewing Purchase Order Statistics

When you have created a purchase order and filled in the lines, you can see the resulting totals in the Purchase Order Statistics window.

To View Purchase Order Statistics:

  1. Create the order and fill in the lines with the relevant information.

  2. From the order, click Order, Statistics.

    In the Purchase Order Statistics window, on the General tab, you can see summary information about the entire order based on the total quantity in the various Quantity fields on the order lines.

    On the Invoicing tab, you can see summary information based on the total quantity in the Qty. to Invoice fields on the order lines.

    On the Shipping tab, you can see summary information based on the total quantity in the Qty. to Receive fields on the order lines.

    On the Vendor tab, you can see certain basic information about the vendor.

Note

If something must be corrected, you can return to the purchase order and make the necessary changes.

Related Topics

Creating Purchase Orders Manually

Viewing Additional Information about Purchase Orders


Viewing Additional Information about Purchase Orders

When you have created a purchase order, you can see additional information about the order.

To View Additional Information about Purchase Orders:

  1. From the order, click Order, List to see a list of the purchase quotes that have been set up but not yet invoiced.

  2. Click Order, Card.

  3. On the vendor card, click Order, Comments to enter a comment on the purchase quote.

  4. You can also click Receipts and Invoices, but these are relevant only to partial receipts.

Related Topics

Creating Purchase Orders Manually

Viewing Purchase Order Statistics


Using Permanent Invoicing Addresses for Vendors

When you purchase goods, you usually receive the invoice from the person or company that you ordered the goods from. But at times, you may receive the invoice from a different vendor. If you need to register invoices that are received from an alternative vendor, you can set up a pay-to vendor permanently on a vendor card.

You must have already set up cards for both the vendor that you order the goods from and the vendor that you receive the invoice from.

To Use Permanent Invoicing Addresses for Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the vendor that you want to use a permanent invoicing address with.

  3. On the Invoicing tab, in the Pay-to Vendor No. field, enter the number of the vendor with the invoicing address that you want to use permanently.

    Afterward, every time you fill in a purchase invoice, this number and the associated name and address are copied to the corresponding fields on the purchase header.

Related Topics

Choosing Invoicing Addresses for Single Transactions

Using Alternative Order Addresses for Vendors

Vendor Addresses


Choosing Invoicing Addresses for Single Transactions

When you purchase goods, you usually receive the invoice from the person or company that you ordered the goods from. But at times, you may receive the invoice from a different vendor.

If you do not know beforehand that a certain invoicing address will be used for every invoice from a vendor, do not fill in the Pay-to Customer No. field on the vendor card. Instead, enter the pay-to vendor number after you have set up a purchase quote, order or invoice header.

The following procedure uses a purchase quote as an example, but it also applies to purchase orders and purchase invoices.

To Choose Invoicing Addresses for Single Transactions:

  1. Open the [image] Purchase Quote window.

  2. Press F3, and then press Enter to create a new quote and give it a number.

  3. In the Buy-from Vendor No. field, enter the number of the vendor that you are going to buy something from, and then click OK.

  4. Click the Invoicing tab.

  5. In the Pay-to Vendor No. field, enter the number of the vendor you must pay.

Related Topics

Vendor Addresses

Using Permanent Invoicing Addresses for Vendors


Setting Up Alternative Order Addresses for Vendors

You can associate any number of order addresses with a vendor. Each address is identified by a unique code, and when you use this code on a purchase quote, order or invoice header, the related address information is printed on the purchase order.

To Set Up Alternative Order Addresses for Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that will have an order address.

  3. Click Vendor, Order Addresses.

  4. Enter the order address code and related information.

Related Topics

Vendor Addresses

Using Alternative Order Addresses for Vendors


Using Alternative Order Addresses for Vendors

You can associate any number of order addresses with a vendor. Each address is identified by a unique code, and when you use this code on a quote or an order, the related address information is printed on the purchase order.

You must have already set up alternative order addresses for the relevant vendors.

To Use Alternative Order Addresses for Vendors:

  1. Open the [image] Purchase Order window.

  2. Press F3 to set up a blank order.

  3. Enter the number of a vendor with an alternative order address in the Buy-from Vendor No. field.

  4. In the Order Address Code field, enter the order address code that you will use.

    Notice that the information in the Buy-from... fields changes to reflect the alternative order address.

  5. Complete the order.

Related Topics

Vendor Addresses


Batch Posting Purchase Orders, Invoices and Credit Memos

If you have set up a large number of purchase orders, it is an advantage to post them with a batch job in the program. You can have them posted at night or at another time when it is convenient.

Batch posting of invoices and credit memos functions in the same way as for orders.

To Batch Post Purchase Orders, Invoices and Credit Memos:

  1. Open the [image] Purchase Order window. When you use the Batch Post Purchase Orders batch job, it does not matter which order appears here.

  2. Click Posting, Post Batch. The batch job request window appears.

  3. On the Purchase Order tab, you can set a filter to select specific order numbers or an interval of order numbers for the batch job to process.

  4. On the Options tab, specify the other conditions for the batch job. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

    When the batch job is finished, a message box displays how many orders have been posted. If any orders have not been posted, it is because of errors or missing information on the orders. You must then investigate why they have not been posted. You can do this by running the test report.

Attention

If the batch posting will include both orders to be received and orders to be invoiced, make sure that the Qty. to Receive and Qty. to Invoice fields on the orders contain the correct quantities (this could be 0) before you post. Then, on the Options tab for the batch job, place check marks in the Receive and Invoice fields.

Example

8 units have been received from an order of 25 units.

The order will be included in a batch posting. In connection with the batch posting, the 8 units will be invoiced and an additional 12 units will be received. Before posting, you fill in these fields on the order line as follows:

Qty. to Receive: 12

Qty. to Invoice: 8

On the Options tab for the batch job, you place a check mark in the Receive and Invoice fields.

Related Topics

Batch Post Purchase Orders Batch Job

Batch Post Purchase Invoices Batch Job

Batch Post Purch. Credit Memos Batch Job


Choosing a Principle for Posting Purchase Discounts

When you post a purchase invoice that includes one or more discounts, you can choose between two principles for posting discount amounts. You can post discounts separately or you can subtract discounts from invoice discounts.

You must have already set up the necessary accounts for posting discount amounts in the chart of accounts. Check also that the correct account numbers have been entered in the general posting setup in the Purch. Line Disc. Account and Purch. Inv. Disc. Account fields.

To Choose a Principle for Posting Purchase Discounts:

  1. Open the [image] Purchases & Payables Setup window.

  2. On the General tab, in the Discount Posting field, choose the principle for posting discounts.

    The table below shows which principle you should choose, depending on whether you want invoice discounts and/or line discounts (quantity discounts) to be posted separately or subtracted from the invoice amount.

    Discount Posting Principle

    Invoice Discount

    Line Discount

    All Discounts

    Posted separately

    Posted separately

    Invoice Discounts

    Posted separately

    Subtracted

    Line Discounts

    Subtracted

    Posted separately

    No Discounts

    Subtracted

    Subtracted

Related Topics

Setting Up Invoice Discount Terms for Purchases

Entering Invoice Discount Codes on Vendor Cards

Invoicing Purchases with Invoice Discounts in LCY

Invoicing Purchases with Invoice Discounts in Foreign Currency


Entering Invoice Discount Codes on Vendor Cards

After you have determined which vendors grant invoice discounts, enter the invoice discount codes on the vendor cards.

To Enter Invoice Discount Codes on Vendor Cards:

  1. Open the [image] Vendor Card window.

  2. Browse to the vendor that grants invoice discounts.

  3. Click the Invoicing tab.

  4. In the Invoice Disc. Code field, enter a code for the relevant invoice discount window that the program will use to calculate invoice discounts from the vendor.

After you have entered the code, you must set up purchase invoice discount windows.

Related Topics

Invoicing Purchases with Invoice Discounts in Foreign Currency

Invoicing Purchases with Invoice Discounts in LCY


Setting Up Invoice Discount Terms for Purchases

After you have entered invoice discount codes for the relevant vendors, you must set up an invoice discount window for each code.

To Set Up Invoice Discount Terms for Purchases:

  1. Open the [image] Vendor Card window.

  2. Browse to a vendor with an invoice discount code. If there are several vendors with this code, it does not matter which vendor you choose.

  3. Click Purchases, Invoice Discounts.

  4. In the Currency Code field, enter the code for the currency for which you want to set up invoice discount terms. Leave the field blank if you want to set up invoice discount terms in LCY.

  5. In the Minimum Amount field, enter the minimum amount that an invoice must have to be eligible for a discount. The minimum amount is in the currency represented by the code in the Currency Code field on the same line.

  6. In the Discount % field, enter the percentage rate to be used.

    You can set up as many lines as necessary if you will receive different discount percentages for different invoice amounts and for different currencies. Optionally, you can enter an amount in the Service Charge field. The service charge is also in the currency represented by the code in the Currency Code field on the same line.

  7. Go to the vendors with other codes and repeat steps 3–6.

Related Topics

Entering Invoice Discount Codes on Vendor Cards

Choosing a Principle for Posting Purchase Discounts


Invoicing Purchases with Invoice Discounts in LCY

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

You can define the terms of the invoice discount in LCY for domestic vendors.

To Invoice Purchases with Invoice Discounts in LCY:

  1. Open the [image] Purchase Invoice window.

  2. Press F3, and then press Enter to create a new invoice and give it a number.

  3. Fill in the invoice. For Help about a specific field, click the field and press F1.

    If you have placed a check mark in the Calc. Inv. Disc. check box in the Purchases & Payables Setup window, the program will calculate the discount automatically when you post. You can also calculate the invoice amount manually. To do so, follow steps 4-5.

  4. Click Functions, Calculate Invoice Discount, and then click Yes.

  5. To see the total invoice discount, click Invoice, Statistics.

  6. In the Posting Date field on the invoice, enter a date, and then post the invoice.

Related Topics

Invoicing Purchases with Invoice Discounts in Foreign Currency


Invoicing Purchases with Invoice Discounts in Foreign Currency

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

You can define the terms of the invoice discount in foreign currency for foreign vendors.

To Invoice Purchases with Invoice Discounts in Foreign Currency:

  1. Browse to a foreign vendor, and enter the foreign currency code in the Invoice Disc. Code field on the Invoicing tab.

  2. Open the [image] Purchase Invoice window.

  3. Press F3, and then press Enter to create a new invoice and give it a number.

  4. Fill in the invoice. For Help about a specific field, click the field and press F1.

    If you have placed a check mark in the Calc. Inv. Disc. check box in the Purchases & Payables Setup window, the program will calculate the discount automatically when you post. You can also calculate the invoice amount manually. To do so, follow steps 4-6.

  5. Click Functions, Calculate Invoice Discount, and then click Yes.

  6. To see the total invoice discount, click Invoice, Statistics.

  7. In the Posting Date field on the invoice, enter a date, and then post the invoice.

Related Topics

Invoicing Purchases with Invoice Discounts in LCY


Allowing for Application of Vendor Ledger Entries in Different Currencies

If you purchase from a vendor in one currency and submit payment in another currency, you can apply the payment to the purchase.

You must specify to what extent you want to allow the application of entries in different currencies.

To Allow for Application of Vendor Ledger Entries in Different Currencies:

  1. Open the [image] Purchases & Payables Setup window.

  2. On the General tab, in the Appln. between Currencies field, select one of the following options:

    None

    Application between currencies is not allowed

    EMU

    Application between EMU currencies is allowed

    All

    Application between all currencies is allowed

  3. Close the window.

Related Topics

Defining EMU Currencies

Applying Vendor Ledger Entries in Different Currencies to One Another

Allowing for Rounding Differences when Applying Entries


Defining EMU Currencies

If you want to apply an entry in an EMU currency to an entry in another EMU currency, for example DEM to EUR, you must define the currencies as EMU currencies in the program.

To Define EMU Currencies:

  1. For foreign currencies, open the [image] Currencies window.

  2. Press F3 to create a blank credit memo. Place a check mark in the EMU Currency field for the relevant currency.

  3. To define LCY as an EMU currency, click General Ledger, Setup, General Ledger Setup. Place a check mark in the EMU Currency field.

Related Topics

Allowing for Application of Vendor Ledger Entries in Different Currencies

Applying Vendor Ledger Entries in Different Currencies to One Another


Allowing for Rounding Differences when Applying Entries

When you apply entries in different currencies to one another, there may be a small rounding difference. In this case, you can have the program completely close the entries and post these small rounding differences. To do so, you must specify the interval that you will accept as a rounding difference for the relevant currencies.

To Allow for Rounding Differences when Applying Entries:

  1. Open the [image] Currencies window.

  2. In the Currencies window, in the Appln. Rounding Precision field, specify the interval that you will accept as a rounding difference for the relevant currency.

  3. When you apply entries in different currencies to one another and the payment entry is in LCY, you can also specify an interval that you will accept as a rounding difference for LCY. You do this in the Appln. Rounding Precision field in the General Ledger Setup window.

Related Topics

Allowing for Application of Vendor Ledger Entries in Different Currencies

Setting Up the G/L Account for Rounding Differences


Viewing Applied Vendor Ledger Entries from the Ledger Entry Window

After entries have been completely or partially closed – during posting or at a later time – you can see the entries that a given entry was applied to in the Applied Vendor Entries window.

To View Applied Vendor Ledger Entries from the Ledger Entry Window:

  1. Open the [image] Vendor Ledger Entries window.

  2. Select the line with the entry whose applied entries you want to view.

  3. Click Application, Applied Entries.

Related Topics

Viewing Applied Vendor Ledger Entries from the Window with Open Entries


Viewing Applied Vendor Ledger Entries from the Window with Open Entries

After entries have been completely or partially closed – during posting or at a later time – you can see the entries that a given entry was applied to in the Applied Vendor Entries window.

To View Applied Vendor Ledger Entries from the Window with Open Entries:

  1. Open the [image] Apply Vendor Entries window.

  2. Select an line with an entry that has been partially applied.

  3. Click Application, Applied Entries.

Related Topics

Viewing Applied Vendor Ledger Entries from the Ledger Entry Window


Prioritizing Vendors

The program has a special feature that suggests various payments to vendors, for example, payments that will be due soon or payments where a discount is available.

To have the program prioritize your payments in a payment suggestion, you must prioritize your vendors by assigning them numbers.

To Prioritize Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the relevant vendor card.

  3. On the Payments tab, in the Priority field, enter a number.

    The program considers the lowest number (except 0) to have the highest priority. So, for example, if you use 1, 2 and 3, then 1 will have the highest priority. If you do not want to prioritize a vendor, leave the Priority field blank. Then, if you use the payment suggestion feature, the vendor will be listed after all the vendors that have a priority number. You can enter as many priority levels as necessary.

  4. Repeat the procedure for all the vendors you want to prioritize.

Related Topics

Suggesting Vendor Payments


Previewing Computer Checks

When Computer Check is selected in the Bank Payment Type field in the Payment Journal window, the checks must be printed before the journal lines can be posted. However, before printing, you can preview one or more checks.

To Preview Computer Checks:

  1. Open the [image] Payment Journal window.

  2. Click Payments, Preview Check.

Related Topics

Printing Computer Checks

About Issuing Checks


Copying Information from Purchase Documents to Purchase Credit Memos

When you create a credit memo, you have two options for copying information from purchase documents. You can either use the Copy Document function to let the program fill in the header and lines, if the credit memo is to be an almost exact copy of an existing document, for example, a posted purchase invoice; or you can use the Get Posted Document Lines to Reverse function to copy only certain lines from one or more posted documents.

Either of these procedures can be useful if, for example, you want to correct an incorrect posted invoice, or if you want to post a purchase return or purchase allowance.

The following procedures use a posted invoice as an example, but the same steps can be used for copying an order or a credit memo.

Using the Copy Document Function to Copy Information from Purchase Documents to Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Press F3 to create a blank credit memo.

  3. Leave all fields blank, except the No. field.

  4. Click Functions, Copy Document.

  5. In the Document Type field, select Posted Invoice.

  6. In the Document No. field, enter the number of the posted invoice that contains the information you want to copy.

  7. On the Options tab, in the Include Header field, insert a check mark if you want to copy both the document header and the lines from the document to the credit memo.

    The document lines will be copied whether or not there is a check mark in this field.

    If you want to keep the same prices as on the invoice lines, you should not recalculate the lines.

  8. Click OK to have the program copy the document header and lines.

Using the Get Posted Document Lines to Reverse Function to Copy Information from Purchase Documents to Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Press F3 to create a blank credit memo.

  3. Fill in the header information as appropriate.

  4. When you are ready to fill in the lines, click Functions, Get Posted Document Lines to Reverse. The Posted Purchase Document Lines window opens.

  5. At the top of the window, insert a check mark in the Show Reversible Quantity Only field if you want to see only lines that have quantities that have not yet been sold, returned, or consumed. Inserting a check mark in the Show Reversible Quantity Only field hides those posted document lines where the full quantities have already been sold, returned, or consumed. This field only works for posted receipt and posted invoice lines, not for posted return or credit memo lines.

  6. At the left side of the window, click the type of posted document lines you want to select. The number in parentheses shows the number of documents available in that particular document type.

  7. In the posted document lines, select the lines that you want to copy to the new document.

  8. Click OK to copy the lines to the credit memo.

Related Topics

Creating Purchase Credit Memos

Recalculating Document Lines when Copying

Posting Purchase Credit Memos


Recalculating Lines when Copying

When you copy lines from a document to a new credit memo, you must decide whether you want to have the program recalculate the lines.

If you choose to have the lines recalculated, the program will recalculate the lines according to the current information on the credit memo header and the current information for the items that are on the lines you copy from.

If you choose not to have the lines recalculated, the values on the lines you copy from will be copied unchanged to the credit memo.

To Recalculate Lines when Copying:

  1. Open the [image] Purchase Credit Memo window.

  2. Press F3 to create a blank credit memo.

  3. Leave all fields blank, except the No. field.

  4. Click Functions, Copy Document.

  5. In the Document Type field, select the type of the document that you wish to copy information from.

  6. In the Document No. field, enter the number of the document that contains the information you wish to copy.

  7. Place a check mark in the Recalculate Lines field on the Options tab in the Copy Purchase Document window.

  8. Click OK to have the program recalculate the document lines when copying.

Related Topics

Copying Information from Purchase Documents to Purchase Credit Memos


Viewing Purchase Credit Memo Statistics

When you have created a purchase credit memo and filled in the lines, you can see the resulting totals in the Purchase Credit Memo Statistics window.

To View Purchase Credit Memo Statistics:

  1. Create the credit memo and fill in the lines with the relevant information.

  2. From the credit memo, click Cr. Memo, Statistics.

    In the Purchase Credit Memo Statistics window, on the General tab, you can see summary information about the purchase credit memo. If the invoice rounding feature is activated, the tab shows rounded amounts.

    On the Vendor tab, you can see certain basic information about the vendor.

Note

If something must be corrected, you can return to the purchase credit memo and make the necessary changes.

Related Topics

Creating Purchase Credit Memos

Viewing Additional Information about Purchase Credit Memos


Viewing Additional Information about Purchase Credit Memos

When you have created a purchase credit memo, you can see additional information about the credit memo.

To View Additional Information about Purchase Credit Memos:

  1. From the credit memo, click Cr. Memo, List to see a list of credit memos that have been set up but not yet posted.

  2. Click Cr. Memo, Card.

  3. On the vendor card, click Cr. Memo, Comments to enter a comment on the purchase credit memo.

Related Topics

Creating Purchase Credit Memos

Viewing Purchase Credit Memo Statistics


Printing Test Reports before Posting Purchase Credit Memos

When you have created a credit memo, filled in all the information and made any modifications, you can post the credit memo.

To ensure that posting can be done without problems, you can test the credit memo.

To Print Test Reports before Posting Purchase Credit Memos:

  1. Open the [image] Purchase Credit Memo window.

  2. Browse to the credit memo you want to test.

  3. Click Posting, Test Report.

    The program will check all parts of the credit memo and present the result in a report. If the report indicates any errors or a lack of information, you must correct the problem before posting the credit memo.

Related Topics

Creating Purchase Credit Memos

Posting Purchase Credit Memos

Purchase Document - Test Report


Correcting Purchase Invoices with Purchase Credit Memos

If you have posted an erroneous purchase invoice, you can correct it by issuing a purchase credit memo.

To Correct Purchase Invoices with Purchase Credit Memos:

  1. Create a new purchase credit memo.

  2. Place a check mark in the Correction field. (The Correction field is not included in the standard layout, but you can insert it with the design facilities.)

  3. Fill in the necessary lines with the items and corrective quantities or copy the information from the original invoice.

  4. Post the purchase credit memo.

Related Topics

Creating Purchase Credit Memos

Posting Purchase Credit Memos

Printing Test Reports before Posting Purchase Credit Memos

Correcting an Incorrect Posted Purchase Order


Printing Test Reports before Posting Purchase Orders

When you have created an order, filled in all the information and made any modifications, you can post the order.

To ensure that posting can be done without problems, you can test the order with a test report.

To Print Test Reports before Posting Purchase Orders:

  1. Open the [image] Purchase Order window.

  2. Browse to the order you want to test.

  3. Click Posting, Test Report.

    The program will check all parts of the order and present the result in a report. If the report indicates any errors or a lack of information, you must correct the problem before posting the order.

Related Topics

Creating Purchase Orders Manually

Posting Purchase Orders

Purchase Document - Test Report


Viewing Unposted and Posted Blanket Purchase Order Lines

The program retains the link between the blanket order and the originating purchase order, as well as any other document (Purchase Orders, Purchase Invoices, Purchase Return Orders, and Purchase Credit Memos) that has been manually linked to the Purchase Blanket Order, and provides a list of unposted and posted purchase order (invoice) lines.

  1. Open the [image] Blanket Purchase Order window.

Unposted entries can be viewed by selecting the line in question and then clicking Line, Unposted Lines. The following options are available:

  • Orders: Open orders associated with the selected line.

  • Invoices: Open invoices that have been associated with the selected line. Open invoices are manually associated with a blanket order by entering the blanket order number on the purchase invoice line.

  • Return Orders: Open return orders that have been associated with the selected line.

  • Credit Memos: Open credit memos that have been associated with the selected line.

Posted entries can be viewed by selecting the line in question and then clicking Line, Posted Lines. The following options are available:

  • Receipts: Posted receipts associated with the selected line.

  • Invoices: Posted invoices associated with the selected line.

  • Return Receipts: Posted return receipts that have been associated with the selected line.

  • Credit Memos: Posted credit memos that have been associated with the selected line.

  2. In the Purchase Lines window click Line, Show Document to view the entry.

Related Topics

About Blanket Purchase Orders

Using Blanket Purchase Orders

Viewing the Status of Blanket Purchase Orders


Deleting Invoiced Purchase Return Orders

In the program, return orders are usually deleted after they are invoiced. When an invoice is posted, it is transferred to the Posted Purchase Credit Memo window and, if the Return Shipment on Credit Memo check box was selected on the Purchases & Payable Setup window, the Posted Return Shipment window.

In certain situations, you may need to delete invoiced purchase return orders that were not deleted or you may need to reduce the number of posted invoices. You can delete the documents with the Delete Invd Purch. Ret. Orders batch job.

To Delete Invoiced Purchase Return Orders:

  1. Open the [image] Delete Invd Purch. Ret. Orders batch job request form.

  2. You can set filters on the No. (order number), Buy-from Vendor No., and Pay-to Vendor No. fields to select the orders to be deleted.

  3. When you have set the filters, click OK to execute the batch job.

The program checks that the deleted purchase return orders have been fully invoiced. You cannot delete orders that have not been fully shipped and invoiced.

Related Topics

Combining Return Shipments

Deleting Invoiced Blanket Purchase Orders

Deleting Invoiced Purchase Orders


Posting Import VAT with a Purchase Invoice

Instead of using a general journal to post an import VAT invoice, you can use a purchase invoice. To do so, you must perform the following set up procedures:

  1. Set up a Vendor Card for the import authority that sends you the import VAT invoice. The Gen. Bus. Posting Group and VAT Bus. Posting Group must be set up the same as the G/L account for the import VAT.

  2. Create a Gen. Product Posting Group for the import VAT and set up an import VAT Def. VAT Product Posting Group for the related Gen. Product Posting Group.

  3. Open the [image] G/L Account Card window and locate the import VAT G/L account.

  4. On the Posting tab, select the VAT Gen. Prod. Posting Group setup for import VAT. The program should automatically fill in the VAT Prod. Posting Group.

  5. Open the [image] General Posting Setup window, create a combination of the Gen. Bus. Posting Group for the VAT authority and the Gen. Prod. Posting Group for import VAT. For this new combination, in the Purchase Account field, select the import VAT G/L account.

Once you have completed the set up, create a new invoice for the import authority vendor:

  1. Open the [image] Purchase Invoice window.

  2. Press F3 and then Enter to assign the next available number in the No. Series.

  3. In the Buy-from Vendor No. field, click the AssistButton [image] and select the import authority vendor.

  4. Click OK.

  5. In the purchase line, in the Type field select G/L Account and in the No. field, click the AssistButton [image] and select the import VAT G/L account.

  6. In the Quantity field, press 1.

  7. In the Direct Unit Cost Excl. VAT field, type the VAT amount.

  8. Press Posting, Post.

Related Topics

Posting Import VAT

Viewing VAT Entries


Viewing Detailed Vendor Ledger Entries

All adjustments to a vendor ledger entry, for example, payment discounts or changes in currency exchange rates, are shown in the [image] Detailed Vendor Ledg. Entries window.

Related Topics

Viewing Detailed Customer Ledger Entries


Assigning Standard Purchase Codes to Vendors

You may have vendors to which you often need to post purchase lines with similar information. If you have set up standard purchase codes to represent the lines, then you can assign the codes to the relevant vendors. Later, when you create a document for the vendor, you will be able to automatically insert the standard purchase lines.

To Assign Standard Purchase Codes to Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for a vendor that you want to assign one or more codes to.

  3. Click Purchases, Std. Vend. Purchase Codes.

  4. Click F3 to insert a new line. In the Code field, click the AssistButton [image]. Select the line with the desired code, and then click OK to copy the code.

  5. Repeat step 4 for each code you want to assign to the vendor.

  6. Repeat step 2-5 for all of the vendors you want to assign standard purchase codes to.

Related Topics

Standard Purchase Codes and Standard Sales Codes

Setting Up Standard Purchase Codes and Standard Sales Codes

Inserting Standard Sales or Purchase Lines on Documents


Inserting Standard Sales or Purchase Lines on Documents

If you have set up standard sales or purchase codes and assigned them to customers or vendors, you can insert the standard lines on documents.

The following steps describe how to insert standard purchase lines on a purchase invoice, but the steps for other purchase or sales documents are very similar.

To Insert Standard Purchase Lines on Documents:

  1. Open the [image] Purchase Invoice window.

  2. Place the cursor in the No. field and click F3 to insert a new card, and then fill in the document header.

  3. Click Functions, Get Std. Vend. Purchase Codes.

  4. In the Standard Vendor Purchase Codes window, select the line with the desired code, and then click OK to insert the purchase line(s) on the document.

Related Topics

Standard Purchase Codes and Standard Sales Codes

Setting Up Standard Purchase Codes and Standard Sales Codes

Assigning Standard Purchase Codes to Vendors

Assigning Standard Sales Codes to Customers


Getting Transfer Receipt Lines for Item Charges

It is possible to enter item charges, such as freight or handling charges, and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice.

If you want to link an item charge to items that have already been posted as transfer receipts, you must use the Get Transfer Receipt Lines function.

Before you can use this function, you must open the right purchase invoice and enter a purchase line with an item charge.

To Get Transfer Receipt Lines for Item Charges:

  1. Open the Item Charge Assignment (Purch) window by clicking Line, Item Charge Assignment. You can only open this window if you have clicked on a line containing an item charge.

  2. In the Item Charge Assignment (Purch) window, click Functions, Get Transfer Receipt Lines. The Transfer Receipt Lines window opens.

    The Transfer Receipt Lines window contains a list of all posted transfer receipt lines.

  3. From the list of posted transfer receipts, select the lines that you want to assign the item charge to.

    You can search on several fields. You can also select more lines. For Help about a specific field, click the field and press F1.

  4. When you have selected the right lines, close the window to return to the Item Charge Assignment (Purch) window and assign the item charge from there.

Before assigning the item charge, you can have the program suggest an assignment.

Related Topics

Assigning Item Charges to Purchase Documents


Undoing Quantity Posting on a Posted Receipt

If you have made an incorrect quantity posting, that is if you have made a purchase order with, for example, the wrong number of items and posted it as received (but not invoiced), you can undo the posting.

To Undo Quantity Postings:

  1. Open the [image] Posted Purchase Receipt window and browse to the relevant document.

  2. Select the line or lines you want to correct and click Functions, Undo Receipt.

The program will now insert a corrective line in the posted document and the Quantity Received and Qty. Rcd. Not Invoiced fields on the purchase order are set to zero. If the quantity was received in a warehouse receipt, the program will insert a corrective line in the posted warehouse receipt and, if the quantity was only partially received, update the Qty. to Receive on the warehouse receipt.

  3. Go back to the purchase order and click Functions, Reopen to reopen it.

  4. Correct the entry in the Quantity field and post the order.


Undoing Quantity Posting on a Posted Return Shipment

If you have made an incorrect quantity posting, that is if you have made a return order with, for example, the wrong number of items and posted it as shipped (but not invoiced), you can undo the posting.

To Undo Quantity Postings:

  1. Open the [image] Posted Return Shipment window and browse to the relevant document.

  2. Select the line or lines you want to correct and click Functions, Undo Return Shipment.

The program will now insert a corrective line in the posted document and the Return Qty. Shipped and Return Shpd. Not Invd. fields on the return order are set to zero.

  3. Go back to the return order and click Functions, Reopen to reopen it.

  4. Correct the entry in the Quantity field and post the order.


Assigning Item Charges to Purchase Documents

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the document where the items this cost relates to are listed.

When you have entered the item charge, you can create the link by assigning the cost of the charge to selected items.

The following steps can be followed from both an order and an invoice. For simplicity, only an order is described in detail.

To Assign Item Charges to Purchase Documents

  1. Open the [image] Purchase Order window. and browse to the order that you entered the item charge on.

  2. Click Line and select Item Charge Assignment. The Item Charge Assignment (Purch) window opens.

    In this window, the lines are already filled in with the lines from the open order.

  3. Add lines from other documents if the charge relates to other lines. If you click Functions, you have the choice between getting receipt lines, getting transfer receipt lines and getting return shipment lines.

    Note that if you are assigning the charge from a separate invoice, you must fill in the window using one of the abovementioned functions.

    You are now ready to assign the charge. You can have the program suggest an assignment for you first and then adapt the suggestion to your needs.

    Note that if you do not want to assign cost to a line, you can skip step 4 for that assignment line.

  4. In the Qty. to Assign field in the first assignment line that you want to assign this item charge to, enter the relevant number of item charge units. You can enter decimal numbers in this field, for example if you entered the number 1 in the Quantity field on the order. You can also enter a formula.

    Note that at the bottom of the Item Charge Assignment (Purch) window, status fields show you how much you can assign, how much of this you have already assigned, and how much is left to assign by both quantity and amount.

  5. Exit the window by pressing Esc.

When you post the order as invoiced, a link is created between the items and the item charge.

Related Topics

Assignment of Item Charges to Purchase Documents

Entering Item Charges on the Original Purchase Document

Entering Item Charges on a Separate Invoice

Suggesting Charge Assignment

Getting Receipt Lines for Item Charges

Getting Return Shipment Lines for Item Charges

Viewing Posted Item Charges


Viewing Posted Return Shipments

When a return order is posted as shipped, a posted return shipment is created.

If you check the Return Shipment on Credit Memo field in the Purchases & Payables setup, a posted return shipment will also be created when a credit memo is posted.

To View the Posted Return Shipments:

  1. Open the [image] Posted Return Shipment window.

  2. For Help about a specific field, click the field and press F1.

Related Topics

Posting Purchase Credit Memos


Getting Receipt Lines for Item Charges

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the document where the items this cost relate to are listed.

If you want to link an item charge to items that have already been posted as receipts, you must use the Get Receipt Lines function.

Before you can use this function, you must open the right purchase document (order, invoice or credit memo) and enter a purchase line with item charge.

To Get Receipt Lines for Item Charges:

  1. Open the Item Charge Assignment (Purch) window by clicking Line, Item Charge Assignment. You can only open this window if you have clicked on a line containing an item charge.

  2. In the Item Charge Assignment (Purch) window, click Functions, Get Receipt Lines. The Purch. Receipt Lines window opens.

    The Purch. Receipt Lines window contains a list of all posted purchase receipt lines.

  3. From the list of posted purchase receipts, select the lines that you want to assign the item charge to.

    You can search on several fields. You can also select more lines. For Help about a specific field, click the field and press F1.

  4. When you have selected the right lines, click OK to return to the Item Charge Assignment (Purch) window and assign the item charge from there.

Before assigning the item charge, you can have the program suggest a assignment.

Related Topics

Assigning Item Charges to Purchase Documents

Purch. Receipt Lines


Opening the Item Charge Assignment (Purch) Window From the Line Button

You can access the Item Charge Assignment (Purch) window in two ways:

  • From the Line button.

  • From Qty. to Assign or Qty. Assigned fields in the purchase lines.

To Open the Item Charge Assignment (Purch) Window From the Line Button:

  1. Open the document (for example, an order, invoice or credit memo) from which you want to assign an item charge.

  2. Place the cursor in the purchase line with the item charge.

  3. Click Line. A menu appears.

  4. Click Item Charge Assignment.

    The Item Charge Assignment (Purch) window appears.

  5. Assign the item charge.

Related Topics

Assignment of Item Charges to Purchase Documents

Assigning Item Charges to Purchase Documents

Opening the Item Charge Assignment (Purch) Window From the Purchase Line


Opening the Item Charge Assignment (Purch) Window From the Purchase Line

You can access the Item Charge Assignment (Purch) window in two ways:

  • From the Line button.

  • From the Qty. to Assign and Qty. Assigned fields in the purchase line.

To Open the Item Charge Assignment (Purch) Window From the Purchase Line:

  1. Open the document (for example, an order, invoice or credit memo) from which you want to assign an item charge.

  2. Click in the purchase line where the item charge is entered.

  3. Click either the Qty. to Assign or the Qty. Assigned field.

  4. In that field, click the AssistButton [image] to the right of the field.

    The Item Charge Assignment (Purch) window appears.

  5. Assign the item charge.

Related Topics

Assignment of Item Charges to Purchase Documents

Assigning Item Charges to Purchase Documents

Opening the Item Charge Assignment (Purch) Window From the Line Button


Getting Return Shipment Lines for Item Charges

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the document where the items this cost relate to are listed.

If you want to link an item charge to items that have already been posted as return shipments, that is, items that you have returned to your vendor, you must use the Get Return Shipment Lines function.

To Get Return Shipment Lines for Item Charges:

  1. Open the document from which you want to assign the item charge and open the Item Charge Assignment (Purch) window. You can only open this window if you have clicked on a line containing an item charge.

  2. In the Item Charge Assignment (Purch) window, click Functions, Get Return Shipment Lines. The Return Shipment Lines window opens.

    The Return Shipment Lines window contains a list of all lines that have been posted as return shipments.

  3. From the list of posted return shipments, select the lines that you want to assign the item charge to.

    You can search by several fields. You can also select more lines. For Help about a specific field, click the field and press F1.

  4. When you have selected the right lines, click OK to return to the Item Charge Assignment (Purch) window and assign the item charge from there.

Before assigning the item charge, you can have the program suggest an assignment.

Related Topics

Assigning Item Charges to Purchase Documents

Getting Receipt Line for Item Charges

Getting Transfer Receipt Lines for Item Charges

Suggesting Item Charge Assignment

Return Shipment Lines


Suggesting An Assignment of Item Charges to Purchase Documents

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the document where the items this cost relate to are listed.

When you have entered the item charge, you can create the link by assigning the item charge to selected items. To help you, the program can suggest a assignment of the item charge to the assignment lines you have selected. You can then adapt that suggested assignment to your needs.

The following steps can be followed from both an order and other purchase documents. For simplicity, only an order is described in detail.

To Suggest Item Charge Assignment:

  1. Open the order that you entered the item charge on.

  2. Click Line and select Item Charge Assignment. The Item Charge Assignment (Purch) window opens.

  3. Fill the window with assignment lines.

    If you entered the window from a document with item lines, the program will have inserted these lines into the assignment lines.

    You can also add lines from other documents by using the getting receipt lines, getting transfer receipt lines and getting return shipment lines functions.

  4. Click Functions, Suggest Item Chrg. Assignment. A dialog box appears.

    In this dialog box, you can select which type of item charge assignment the program should suggest:

    Choice

    Result

    Equally

    The program suggests that you assign the cost of the item charge equally to all assignment lines in the assignment window

    Amount

    The program suggests that you assign the cost of the item charge depending on the contents of the Line Amount fields in each of the original lines.

  5. Select one of the options and click OK. The program fills in the Qty. To Assign fields in the assignment lines with suggested quantities.

  6. Adapt the numbers in the Qty. To Assign fields to your needs.

  7. When you have finished assigning the costs, return to the main document by pressing Esc. The assignment is done by creating a value entry for the item charge and linking it to an item ledger entry corresponding to the assignment line.

Related Topics

Assigning Item Charges to Purchase Documents

Getting Receipt Lines for Item Charges

Getting Return Shipment Lines for Item Charges

Getting Transfer Receipt Lines for Item Charges

Suggestion of Item Charge Assignment to Purchase Documents

Assignment of Item Charges to Purchase Documents


Creating Purchase Prices for a Vendor

When you have agreed on the prices that you will pay the vendor for certain items, you register the agreement for the individual items on the lines in the Purchase Prices window.

To Create Purchase Prices:

  1. Open the [image] Vendor Card window, find the relevant vendor and then click Purchases, Prices. The Purchase Prices window appears.

  2. The Vendor No. field will be filled in with the selected vendor.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the agreed Direct Unit Cost. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If you have to purchase a minimum quantity from the vendor in order to gain the price agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the price agreement.

  6. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-6 for every item for which you want to create a Purchase Price.


Assigning Bin Codes to Purchase Document Lines

When you create a purchase document for a location that is set up to use bins but not directed put-away and pick, you can assign a bin code to the purchase document line to indicate that the item will either come from or be placed in that bin. This can be done for purchase orders as well as purchase return orders. The process to assign a bin code to a purchase document line is described below. For simplicity, the example of a purchase order is used.

To Assign a Bin Code to a Purchase Document Line:

  1. On the purchase document, if the Bin Code field is not visible on the order line, click the purchase order line and then, on the menu bar, click View, Show Column to make the Bin Code field visible.

  2. Enter the line information as usual, and fill in the bin code. To select a bin code from a list of bins in the location, click the AssistButton to the right of the Bin Code field.

If the item has a default bin assigned, the program will automatically fill in the Bin Code field with the item's default bin for that location when you enter the Location Code on the line.

Note

To facilitate the putting away or picking of items, you can print out the document lines with the bin code information by clicking the Print button on the purchase document.

  3. Complete the order and post it as usual.

During the posting, the program will create warehouse entries to record the item quantity in the bin.


Creating New Purchase Analysis Reports

You use analysis reports to analyze the dynamics of your purchase volumes. You can also use the report to analyze your vendors' performance and purchase prices.

Creating a report means defining a combination of analysis lines, for example a list of vendors, and analysis columns, for example, purchase prices this year compared to last year. Before you create new reports, you must set up templates for the lines and columns . You can set up as many line and column templates as you like, and then combine them to create new analysis reports.

To Create New Purchase Analysis Reports:

  1. Open the [image] Purchase Analysis Report window.

  2. In the Analysis Report Name field, click the AssistButton to see the Analysis Report Names window.

  3. Click the first empty line, and in the Name field, enter the name you want to give your new analysis report. In the Description field, enter a description.

  4. Still in the same window, in the Analysis Line Template Name field, click the AssistButton and then in the Purchase - Analysis Line Templates window, select the relevant analysis line template and click OK to copy it to the field.

  5. In the Analysis Column Template Name field, click the AssistButton and in the Purchase - Analysis Column Templates window, select the relevant analysis column template and then click OK to copy it to the field.

  6. Click OK to view the report that you have created.

Note

Building combinations of line and column templates to create reports and assigning them unique names is optional. If you do this, selecting a report name means that you won't need to select line and column templates in the Purchase Analysis Report window. After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.

Related Topics

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates

Printing Directly from the Purchase Analysis Report

Analysis Reports


Printing Directly from the Purchase Analysis Report Window

When you create an analysis report in the Purchase Analysis Report window, you may want to print that particular report directly from the window. Instead of opening the report request window from the report menu and filling in all the information again, you can use the following shortcut.

To Print Directly from the Purchase Analysis Report Window:

  1. Open the [image] Purchase Analysis Report window.

  2. Click Print. The program automatically fills in the fields in the report request window but you can change these filters.

  3. Click Print to print the report.

Note

The program prints the report according to the Show field options you have set up in the line and column templates. To see Help about this specific field, click the field and press F1.

Related Topics

Creating New Purchase Analysis Reports

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates


Setting Up New Purchase Budgets

You can have multiple budgets for identical periods by creating budgets with separate names. First you set up the budget name and enter the budget figures. The budget name is then assigned to all the budget entries you create.

To Set Up New Purchase Budgets:

  1. Open the [image] Purchase Budget Overview window.

  2. In the Budget Name field, click the AssistButton to open the Budget Names window.

  3. Press F3 to insert a new line, fill in the relevant fields and then click OK to copy the new purchase budget name to the field. Only entries that contain this budget name shown in the Budget Name field are now displayed. Because the budget name has just been created, there are no entries that match the filter, so the window is empty.

  4. If you want to set up a budget for a specific vendor, on the General tab fill in the Vendor Filter field.

  5. If you want to set up a budget for a specific item, fill in the Item Filter field.

  6. In the Show Values as field, select either Sales Amount, Cost Amount or Quantity to specify the values you want to view in the budget.

  7. In the lower left-hand corner of the window, select the appropriate time interval button.

  8. On the lines, enter your budget amounts or quantities.

For Help about a specific field, click the field and press F1.

Note

On the Filters tab, there are up to 3 filters depending on how many budget dimensions you have set up under the budget name.

Related Topics

Importing Budgets from Excel

Viewing Purchase Budgets

Dimensions


Viewing Purchase Budgets

In a budget with dimensions, you can filter the entries and, thereby, see specific budgets.

To View a Budget:

  1. Open the [image] Purchase Budget Overview window.

  2. On each tab, fill in the relevant fields. For Help about a specific field, click the field and press F1. On the Filters tab, you must fill in a least one filter field.

  3. If you want to view the budget for a specific vendor, on the General tab, fill in the Vendor Filter field.

  4. If you want to view the budget for a specific item, fill in the Item Filter field.

  5. In the Show Values as field, select either Sales Amount, Cost Amount or Quantity to specify the values you want to view in the budget.

  6. If you have selected Period in either the Show as Lines or Show as Columns field, then at the bottom left-hand corner of the window, you must select the appropriate time interval button.

  7. If you have not selected Period in either the Show as Lines or Show as Columns field, then on the Filters tab, in the Date Filter field, you must enter the appropriate period.

Note

Only the entries from the budget with the filter codes that you enter on the Filters tab are included in the calculation. Budget entries with other filter codes or without any filter codes are not included.

As long as the filter remains in the window, the budget only displays the budget entries with these filter codes.

Tip

If you need to modify the budget, simply enter new amounts in the relevant fields.

Related Topics

Setting Up New Purchase Budgets

Dimension


Exporting Purchase Analysis Views to Excel

You can export your purchase analysis views to Microsoft Excel. In Excel, you can analyze and work with data from Microsoft Dynamics NAV using the full range of features in Excel.

To Export Purchase Analysis Views to Excel:

  1. Open the [image] Purch. Analysis by Dimensions window.

  2. On the Options tab, in the Show field, select either Actual Amounts or Budgeted Amounts. If you select Budgeted Amounts, the Show Amount field must contain Amount.

  3. Fill in the rest of the fields on the tabs. For help about a specific field, click the field and press F1.

  4. When you have finished filling in the fields, click Functions, Export to Excel.

Warning

The maximum possible number of lines in Excel is approximately 65000. If your analysis view generates too many lines, an error message will appear in Excel.

Note

In Excel, the column headings always display the code. If you insert a check mark in the Purchase Analysis by Dimensions window in the Show Column Name field, the column headings will display both codes and names in Excel.

Related Topics

Dimensions


Setting Up Purchase Analysis Views

An analysis by dimensions displays a selected combination of dimensions. You can store and retrieve each analysis you have set up. The information for setting up an analysis is stored on an analysis view card to simplify future analysis.

To Set Up Purchase Analysis Views:

  1. Open the [image] Purch. Analysis View Card window.

  2. Press F3 to get a new card.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. To add other dimension codes in addition to the four on the Dimensions tab, click Analysis, Filter.

  5. In the Analysis View Filter window fill in the fields. For Help about a specific field, click the field and press F1. When you have added the other dimension codes, close the window.

  6. To update the view, in the Purchase Analysis View Card window, click Update.

Related Topics

Viewing Purchase Analysis Views by Dimensions

Updating Purchase Analysis Views

Dimension


Updating Purchase Analysis Views

The amounts that are displayed in the Purchase Analysis by Dimensions window gives you a picture of the sales and purchases at the time of the last update. To get a picture of the actual state, you must update the purchase analysis view by clicking Update. You can do this in the following windows:

  • In the [image] Purch. Analysis View Card window

  • In the Purchase Analysis View List window

The following procedure is for updating an analysis view from the Purch. Analysis by Dimensions window.

To Update Inventory Analysis Views:

  1. Open the [image] Purch. Analysis by Dimensions window.

  2. On the General tab, in the Analysis View Code field, click the AssistButton. The Purchase - Analysis View List window opens.

  3. Select the relevant analysis view and click Update.

Note

If you insert a check mark in the Update on Posting field in an analysis view card, the program automatically updates whenever you post.

Related Topics

Setting Up Purchase Analysis Views

Viewing Purchase Analysis Views by Dimensions

Dimensions


Viewing Purchase Analysis Views by Dimensions

In the Purch. Analysis by Dimensions window, you can look at the amounts in your general ledger using the analysis views you have already set up. The window consists of a header with three tabs and a matrix-box with rows and columns. The left-hand columns contain information based on what you have selected in the Show as Lines field in the header. The right-hand columns contain information based on to what you have selected in the Show as Columns field in the header.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

To View Purchase Analysis Views by Dimensions:

  1. Open the [image] Purch. Analysis by Dimensions window.

  2. On each tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. To see a specification of an amount shown in the matrix window, select the amount and click the AssistButton .

Attention

Time Interval buttons are inactive if they represent a period length shorter than specified in the Analysis View Card window in the Date Compression field .

The Next Period and Previous Period buttons are inactive if you have selected Period in either the Show as Lines or Show as Columns field.

Note

You can use the Dimensions - Detail report to display a detailed classification of how dimensions have been used on entries over a selected period. You can use the Dimensions - Total report to display only the total amounts.

Tip

The Option tab gives you many different choices to view the amounts according to your needs. You can keep on altering the view.

You can also alter the view by changing the contents of the Show as Lines field and Show as Columns field. One analysis view with four dimensions allows you to make 42 different analysis view breakdowns.

You can reverse lines and columns by clicking Functions, Reverse Lines and Columns.

Related Topics

Updating Purchase Analysis Views

Setting Up Purchase Analysis Views

Dimension